/**
 * @license lucide-react-native v0.513.0 - ISC
 *
 * This source code is licensed under the ISC license.
 * See the LICENSE file in the root directory of this source tree.
 */

'use strict';

var aArrowDown = require('./a-arrow-down.js');
var aArrowUp = require('./a-arrow-up.js');
var aLargeSmall = require('./a-large-small.js');
var accessibility = require('./accessibility.js');
var activity = require('./activity.js');
var airVent = require('./air-vent.js');
var airplay = require('./airplay.js');
var alarmClockCheck = require('./alarm-clock-check.js');
var alarmClockMinus = require('./alarm-clock-minus.js');
var alarmClockOff = require('./alarm-clock-off.js');
var alarmClockPlus = require('./alarm-clock-plus.js');
var alarmClock = require('./alarm-clock.js');
var alarmSmoke = require('./alarm-smoke.js');
var alignCenterHorizontal = require('./align-center-horizontal.js');
var album = require('./album.js');
var alignCenterVertical = require('./align-center-vertical.js');
var alignCenter = require('./align-center.js');
var alignEndHorizontal = require('./align-end-horizontal.js');
var alignEndVertical = require('./align-end-vertical.js');
var alignHorizontalDistributeCenter = require('./align-horizontal-distribute-center.js');
var alignHorizontalDistributeEnd = require('./align-horizontal-distribute-end.js');
var alignHorizontalDistributeStart = require('./align-horizontal-distribute-start.js');
var alignHorizontalJustifyEnd = require('./align-horizontal-justify-end.js');
var alignHorizontalJustifyStart = require('./align-horizontal-justify-start.js');
var alignHorizontalJustifyCenter = require('./align-horizontal-justify-center.js');
var alignHorizontalSpaceAround = require('./align-horizontal-space-around.js');
var alignHorizontalSpaceBetween = require('./align-horizontal-space-between.js');
var alignJustify = require('./align-justify.js');
var alignLeft = require('./align-left.js');
var alignRight = require('./align-right.js');
var alignStartHorizontal = require('./align-start-horizontal.js');
var alignStartVertical = require('./align-start-vertical.js');
var alignVerticalDistributeCenter = require('./align-vertical-distribute-center.js');
var alignVerticalDistributeEnd = require('./align-vertical-distribute-end.js');
var alignVerticalDistributeStart = require('./align-vertical-distribute-start.js');
var alignVerticalJustifyCenter = require('./align-vertical-justify-center.js');
var alignVerticalJustifyEnd = require('./align-vertical-justify-end.js');
var alignVerticalJustifyStart = require('./align-vertical-justify-start.js');
var alignVerticalSpaceAround = require('./align-vertical-space-around.js');
var alignVerticalSpaceBetween = require('./align-vertical-space-between.js');
var ambulance = require('./ambulance.js');
var ampersand = require('./ampersand.js');
var ampersands = require('./ampersands.js');
var amphora = require('./amphora.js');
var anchor = require('./anchor.js');
var angry = require('./angry.js');
var annoyed = require('./annoyed.js');
var antenna = require('./antenna.js');
var anvil = require('./anvil.js');
var aperture = require('./aperture.js');
var appWindowMac = require('./app-window-mac.js');
var appWindow = require('./app-window.js');
var apple = require('./apple.js');
var archiveRestore = require('./archive-restore.js');
var archiveX = require('./archive-x.js');
var archive = require('./archive.js');
var arrowBigDownDash = require('./arrow-big-down-dash.js');
var arrowBigDown = require('./arrow-big-down.js');
var armchair = require('./armchair.js');
var arrowBigLeftDash = require('./arrow-big-left-dash.js');
var arrowBigLeft = require('./arrow-big-left.js');
var arrowBigRightDash = require('./arrow-big-right-dash.js');
var arrowBigRight = require('./arrow-big-right.js');
var arrowBigUpDash = require('./arrow-big-up-dash.js');
var arrowBigUp = require('./arrow-big-up.js');
var arrowDown01 = require('./arrow-down-0-1.js');
var arrowDown10 = require('./arrow-down-1-0.js');
var arrowDownAZ = require('./arrow-down-a-z.js');
var arrowDownFromLine = require('./arrow-down-from-line.js');
var arrowDownLeft = require('./arrow-down-left.js');
var arrowDownNarrowWide = require('./arrow-down-narrow-wide.js');
var arrowDownRight = require('./arrow-down-right.js');
var arrowDownToDot = require('./arrow-down-to-dot.js');
var arrowDownToLine = require('./arrow-down-to-line.js');
var arrowDownUp = require('./arrow-down-up.js');
var arrowDownWideNarrow = require('./arrow-down-wide-narrow.js');
var arrowDownZA = require('./arrow-down-z-a.js');
var arrowDown = require('./arrow-down.js');
var arrowLeftFromLine = require('./arrow-left-from-line.js');
var arrowLeftRight = require('./arrow-left-right.js');
var arrowLeftToLine = require('./arrow-left-to-line.js');
var arrowLeft = require('./arrow-left.js');
var arrowRightFromLine = require('./arrow-right-from-line.js');
var arrowRightLeft = require('./arrow-right-left.js');
var arrowRightToLine = require('./arrow-right-to-line.js');
var arrowRight = require('./arrow-right.js');
var arrowUp01 = require('./arrow-up-0-1.js');
var arrowUp10 = require('./arrow-up-1-0.js');
var arrowUpAZ = require('./arrow-up-a-z.js');
var arrowUpDown = require('./arrow-up-down.js');
var arrowUpFromDot = require('./arrow-up-from-dot.js');
var arrowUpFromLine = require('./arrow-up-from-line.js');
var arrowUpLeft = require('./arrow-up-left.js');
var arrowUpNarrowWide = require('./arrow-up-narrow-wide.js');
var arrowUpRight = require('./arrow-up-right.js');
var arrowUpToLine = require('./arrow-up-to-line.js');
var arrowUpWideNarrow = require('./arrow-up-wide-narrow.js');
var arrowUpZA = require('./arrow-up-z-a.js');
var arrowUp = require('./arrow-up.js');
var arrowsUpFromLine = require('./arrows-up-from-line.js');
var asterisk = require('./asterisk.js');
var atSign = require('./at-sign.js');
var atom = require('./atom.js');
var audioLines = require('./audio-lines.js');
var audioWaveform = require('./audio-waveform.js');
var award = require('./award.js');
var axe = require('./axe.js');
var axis3d = require('./axis-3d.js');
var baby = require('./baby.js');
var backpack = require('./backpack.js');
var badgeAlert = require('./badge-alert.js');
var badgeCent = require('./badge-cent.js');
var badgeCheck = require('./badge-check.js');
var badgeDollarSign = require('./badge-dollar-sign.js');
var badgeEuro = require('./badge-euro.js');
var badgeHelp = require('./badge-help.js');
var badgeIndianRupee = require('./badge-indian-rupee.js');
var badgeInfo = require('./badge-info.js');
var badgeJapaneseYen = require('./badge-japanese-yen.js');
var badgeMinus = require('./badge-minus.js');
var badgePercent = require('./badge-percent.js');
var badgePlus = require('./badge-plus.js');
var badgePoundSterling = require('./badge-pound-sterling.js');
var badgeRussianRuble = require('./badge-russian-ruble.js');
var badgeSwissFranc = require('./badge-swiss-franc.js');
var badgeX = require('./badge-x.js');
var badge = require('./badge.js');
var baggageClaim = require('./baggage-claim.js');
var ban = require('./ban.js');
var banana = require('./banana.js');
var bandage = require('./bandage.js');
var banknoteArrowUp = require('./banknote-arrow-up.js');
var banknoteArrowDown = require('./banknote-arrow-down.js');
var banknoteX = require('./banknote-x.js');
var banknote = require('./banknote.js');
var barcode = require('./barcode.js');
var baseline = require('./baseline.js');
var bath = require('./bath.js');
var batteryCharging = require('./battery-charging.js');
var batteryFull = require('./battery-full.js');
var batteryLow = require('./battery-low.js');
var batteryMedium = require('./battery-medium.js');
var batteryPlus = require('./battery-plus.js');
var batteryWarning = require('./battery-warning.js');
var battery = require('./battery.js');
var beaker = require('./beaker.js');
var beanOff = require('./bean-off.js');
var bean = require('./bean.js');
var bedDouble = require('./bed-double.js');
var bedSingle = require('./bed-single.js');
var bed = require('./bed.js');
var beef = require('./beef.js');
var beerOff = require('./beer-off.js');
var beer = require('./beer.js');
var bellDot = require('./bell-dot.js');
var bellElectric = require('./bell-electric.js');
var bellMinus = require('./bell-minus.js');
var bellOff = require('./bell-off.js');
var bellPlus = require('./bell-plus.js');
var bellRing = require('./bell-ring.js');
var bell = require('./bell.js');
var betweenHorizontalEnd = require('./between-horizontal-end.js');
var betweenHorizontalStart = require('./between-horizontal-start.js');
var betweenVerticalEnd = require('./between-vertical-end.js');
var betweenVerticalStart = require('./between-vertical-start.js');
var bicepsFlexed = require('./biceps-flexed.js');
var bike = require('./bike.js');
var binary = require('./binary.js');
var binoculars = require('./binoculars.js');
var biohazard = require('./biohazard.js');
var bird = require('./bird.js');
var bitcoin = require('./bitcoin.js');
var blend = require('./blend.js');
var blinds = require('./blinds.js');
var blocks = require('./blocks.js');
var bluetoothConnected = require('./bluetooth-connected.js');
var bluetoothOff = require('./bluetooth-off.js');
var bluetoothSearching = require('./bluetooth-searching.js');
var bluetooth = require('./bluetooth.js');
var bold = require('./bold.js');
var bolt = require('./bolt.js');
var bomb = require('./bomb.js');
var bone = require('./bone.js');
var bookA = require('./book-a.js');
var bookAudio = require('./book-audio.js');
var bookCheck = require('./book-check.js');
var bookCopy = require('./book-copy.js');
var bookDashed = require('./book-dashed.js');
var bookDown = require('./book-down.js');
var bookHeadphones = require('./book-headphones.js');
var bookHeart = require('./book-heart.js');
var bookImage = require('./book-image.js');
var bookKey = require('./book-key.js');
var bookLock = require('./book-lock.js');
var bookMarked = require('./book-marked.js');
var bookMinus = require('./book-minus.js');
var bookOpenCheck = require('./book-open-check.js');
var bookOpenText = require('./book-open-text.js');
var bookOpen = require('./book-open.js');
var bookPlus = require('./book-plus.js');
var bookText = require('./book-text.js');
var bookType = require('./book-type.js');
var bookUp2 = require('./book-up-2.js');
var bookUp = require('./book-up.js');
var bookUser = require('./book-user.js');
var bookX = require('./book-x.js');
var bookmarkCheck = require('./bookmark-check.js');
var book = require('./book.js');
var bookmarkMinus = require('./bookmark-minus.js');
var bookmarkPlus = require('./bookmark-plus.js');
var bookmarkX = require('./bookmark-x.js');
var bookmark = require('./bookmark.js');
var boomBox = require('./boom-box.js');
var botMessageSquare = require('./bot-message-square.js');
var botOff = require('./bot-off.js');
var bot = require('./bot.js');
var bowArrow = require('./bow-arrow.js');
var box = require('./box.js');
var boxes = require('./boxes.js');
var braces = require('./braces.js');
var brackets = require('./brackets.js');
var brainCircuit = require('./brain-circuit.js');
var brainCog = require('./brain-cog.js');
var brain = require('./brain.js');
var brickWallFire = require('./brick-wall-fire.js');
var brickWall = require('./brick-wall.js');
var briefcaseBusiness = require('./briefcase-business.js');
var briefcaseConveyorBelt = require('./briefcase-conveyor-belt.js');
var briefcaseMedical = require('./briefcase-medical.js');
var briefcase = require('./briefcase.js');
var bringToFront = require('./bring-to-front.js');
var brushCleaning = require('./brush-cleaning.js');
var brush = require('./brush.js');
var bubbles = require('./bubbles.js');
var bugOff = require('./bug-off.js');
var bugPlay = require('./bug-play.js');
var bug = require('./bug.js');
var building2 = require('./building-2.js');
var building = require('./building.js');
var busFront = require('./bus-front.js');
var bus = require('./bus.js');
var cableCar = require('./cable-car.js');
var cable = require('./cable.js');
var cakeSlice = require('./cake-slice.js');
var cake = require('./cake.js');
var calculator = require('./calculator.js');
var calendar1 = require('./calendar-1.js');
var calendarArrowDown = require('./calendar-arrow-down.js');
var calendarArrowUp = require('./calendar-arrow-up.js');
var calendarCheck = require('./calendar-check.js');
var calendarCheck2 = require('./calendar-check-2.js');
var calendarClock = require('./calendar-clock.js');
var calendarCog = require('./calendar-cog.js');
var calendarDays = require('./calendar-days.js');
var calendarHeart = require('./calendar-heart.js');
var calendarFold = require('./calendar-fold.js');
var calendarMinus2 = require('./calendar-minus-2.js');
var calendarMinus = require('./calendar-minus.js');
var calendarOff = require('./calendar-off.js');
var calendarPlus2 = require('./calendar-plus-2.js');
var calendarPlus = require('./calendar-plus.js');
var calendarRange = require('./calendar-range.js');
var calendarSearch = require('./calendar-search.js');
var calendarSync = require('./calendar-sync.js');
var calendarX2 = require('./calendar-x-2.js');
var calendarX = require('./calendar-x.js');
var calendar = require('./calendar.js');
var cameraOff = require('./camera-off.js');
var camera = require('./camera.js');
var candyCane = require('./candy-cane.js');
var candyOff = require('./candy-off.js');
var cannabis = require('./cannabis.js');
var candy = require('./candy.js');
var captionsOff = require('./captions-off.js');
var captions = require('./captions.js');
var carFront = require('./car-front.js');
var carTaxiFront = require('./car-taxi-front.js');
var car = require('./car.js');
var caravan = require('./caravan.js');
var carrot = require('./carrot.js');
var cardSim = require('./card-sim.js');
var caseLower = require('./case-lower.js');
var caseSensitive = require('./case-sensitive.js');
var caseUpper = require('./case-upper.js');
var cassetteTape = require('./cassette-tape.js');
var cast = require('./cast.js');
var castle = require('./castle.js');
var cat = require('./cat.js');
var cctv = require('./cctv.js');
var chartArea = require('./chart-area.js');
var chartBarBig = require('./chart-bar-big.js');
var chartBarDecreasing = require('./chart-bar-decreasing.js');
var chartBarIncreasing = require('./chart-bar-increasing.js');
var chartBar = require('./chart-bar.js');
var chartBarStacked = require('./chart-bar-stacked.js');
var chartCandlestick = require('./chart-candlestick.js');
var chartColumnBig = require('./chart-column-big.js');
var chartColumnDecreasing = require('./chart-column-decreasing.js');
var chartColumnIncreasing = require('./chart-column-increasing.js');
var chartColumnStacked = require('./chart-column-stacked.js');
var chartColumn = require('./chart-column.js');
var chartGantt = require('./chart-gantt.js');
var chartLine = require('./chart-line.js');
var chartNetwork = require('./chart-network.js');
var chartNoAxesColumnDecreasing = require('./chart-no-axes-column-decreasing.js');
var chartNoAxesColumnIncreasing = require('./chart-no-axes-column-increasing.js');
var chartNoAxesColumn = require('./chart-no-axes-column.js');
var chartNoAxesCombined = require('./chart-no-axes-combined.js');
var chartNoAxesGantt = require('./chart-no-axes-gantt.js');
var chartPie = require('./chart-pie.js');
var chartScatter = require('./chart-scatter.js');
var chartSpline = require('./chart-spline.js');
var checkCheck = require('./check-check.js');
var checkLine = require('./check-line.js');
var check = require('./check.js');
var chefHat = require('./chef-hat.js');
var cherry = require('./cherry.js');
var chevronDown = require('./chevron-down.js');
var chevronFirst = require('./chevron-first.js');
var chevronLast = require('./chevron-last.js');
var chevronLeft = require('./chevron-left.js');
var chevronRight = require('./chevron-right.js');
var chevronUp = require('./chevron-up.js');
var chevronsDownUp = require('./chevrons-down-up.js');
var chevronsLeftRightEllipsis = require('./chevrons-left-right-ellipsis.js');
var chevronsDown = require('./chevrons-down.js');
var chevronsLeftRight = require('./chevrons-left-right.js');
var chevronsLeft = require('./chevrons-left.js');
var chevronsRightLeft = require('./chevrons-right-left.js');
var chevronsRight = require('./chevrons-right.js');
var chevronsUpDown = require('./chevrons-up-down.js');
var chevronsUp = require('./chevrons-up.js');
var chrome = require('./chrome.js');
var church = require('./church.js');
var cigaretteOff = require('./cigarette-off.js');
var cigarette = require('./cigarette.js');
var circleAlert = require('./circle-alert.js');
var circleArrowDown = require('./circle-arrow-down.js');
var circleArrowLeft = require('./circle-arrow-left.js');
var circleArrowOutDownLeft = require('./circle-arrow-out-down-left.js');
var circleArrowOutDownRight = require('./circle-arrow-out-down-right.js');
var circleArrowOutUpLeft = require('./circle-arrow-out-up-left.js');
var circleArrowOutUpRight = require('./circle-arrow-out-up-right.js');
var circleArrowUp = require('./circle-arrow-up.js');
var circleArrowRight = require('./circle-arrow-right.js');
var circleCheckBig = require('./circle-check-big.js');
var circleChevronDown = require('./circle-chevron-down.js');
var circleCheck = require('./circle-check.js');
var circleChevronLeft = require('./circle-chevron-left.js');
var circleChevronRight = require('./circle-chevron-right.js');
var circleChevronUp = require('./circle-chevron-up.js');
var circleDashed = require('./circle-dashed.js');
var circleDivide = require('./circle-divide.js');
var circleDollarSign = require('./circle-dollar-sign.js');
var circleDotDashed = require('./circle-dot-dashed.js');
var circleDot = require('./circle-dot.js');
var circleEllipsis = require('./circle-ellipsis.js');
var circleEqual = require('./circle-equal.js');
var circleFadingArrowUp = require('./circle-fading-arrow-up.js');
var circleFadingPlus = require('./circle-fading-plus.js');
var circleGauge = require('./circle-gauge.js');
var circleHelp = require('./circle-help.js');
var circleMinus = require('./circle-minus.js');
var circleOff = require('./circle-off.js');
var circleParkingOff = require('./circle-parking-off.js');
var circleParking = require('./circle-parking.js');
var circlePause = require('./circle-pause.js');
var circlePercent = require('./circle-percent.js');
var circlePlay = require('./circle-play.js');
var circlePlus = require('./circle-plus.js');
var circlePoundSterling = require('./circle-pound-sterling.js');
var circlePower = require('./circle-power.js');
var circleSlash2 = require('./circle-slash-2.js');
var circleSlash = require('./circle-slash.js');
var circleSmall = require('./circle-small.js');
var circleStop = require('./circle-stop.js');
var circleUserRound = require('./circle-user-round.js');
var circleUser = require('./circle-user.js');
var circleX = require('./circle-x.js');
var circle = require('./circle.js');
var circuitBoard = require('./circuit-board.js');
var citrus = require('./citrus.js');
var clapperboard = require('./clapperboard.js');
var clipboardCheck = require('./clipboard-check.js');
var clipboardCopy = require('./clipboard-copy.js');
var clipboardList = require('./clipboard-list.js');
var clipboardMinus = require('./clipboard-minus.js');
var clipboardPaste = require('./clipboard-paste.js');
var clipboardPenLine = require('./clipboard-pen-line.js');
var clipboardPen = require('./clipboard-pen.js');
var clipboardPlus = require('./clipboard-plus.js');
var clipboardType = require('./clipboard-type.js');
var clipboard = require('./clipboard.js');
var clipboardX = require('./clipboard-x.js');
var clock1 = require('./clock-1.js');
var clock10 = require('./clock-10.js');
var clock11 = require('./clock-11.js');
var clock12 = require('./clock-12.js');
var clock2 = require('./clock-2.js');
var clock4 = require('./clock-4.js');
var clock3 = require('./clock-3.js');
var clock6 = require('./clock-6.js');
var clock5 = require('./clock-5.js');
var clock7 = require('./clock-7.js');
var clock8 = require('./clock-8.js');
var clock9 = require('./clock-9.js');
var clockAlert = require('./clock-alert.js');
var clockArrowDown = require('./clock-arrow-down.js');
var clockArrowUp = require('./clock-arrow-up.js');
var clockFading = require('./clock-fading.js');
var clock = require('./clock.js');
var clockPlus = require('./clock-plus.js');
var cloudCheck = require('./cloud-check.js');
var cloudAlert = require('./cloud-alert.js');
var cloudCog = require('./cloud-cog.js');
var cloudDownload = require('./cloud-download.js');
var cloudDrizzle = require('./cloud-drizzle.js');
var cloudFog = require('./cloud-fog.js');
var cloudHail = require('./cloud-hail.js');
var cloudLightning = require('./cloud-lightning.js');
var cloudMoonRain = require('./cloud-moon-rain.js');
var cloudMoon = require('./cloud-moon.js');
var cloudOff = require('./cloud-off.js');
var cloudRainWind = require('./cloud-rain-wind.js');
var cloudRain = require('./cloud-rain.js');
var cloudSnow = require('./cloud-snow.js');
var cloudSunRain = require('./cloud-sun-rain.js');
var cloudSun = require('./cloud-sun.js');
var cloudUpload = require('./cloud-upload.js');
var cloud = require('./cloud.js');
var cloudy = require('./cloudy.js');
var clover = require('./clover.js');
var club = require('./club.js');
var codeXml = require('./code-xml.js');
var code = require('./code.js');
var codepen = require('./codepen.js');
var codesandbox = require('./codesandbox.js');
var coffee = require('./coffee.js');
var cog = require('./cog.js');
var coins = require('./coins.js');
var columns2 = require('./columns-2.js');
var columns3Cog = require('./columns-3-cog.js');
var columns3 = require('./columns-3.js');
var columns4 = require('./columns-4.js');
var combine = require('./combine.js');
var command = require('./command.js');
var compass = require('./compass.js');
var component = require('./component.js');
var computer = require('./computer.js');
var conciergeBell = require('./concierge-bell.js');
var cone = require('./cone.js');
var construction = require('./construction.js');
var contactRound = require('./contact-round.js');
var contact = require('./contact.js');
var container = require('./container.js');
var contrast = require('./contrast.js');
var cookie = require('./cookie.js');
var cookingPot = require('./cooking-pot.js');
var copyCheck = require('./copy-check.js');
var copyMinus = require('./copy-minus.js');
var copyPlus = require('./copy-plus.js');
var copySlash = require('./copy-slash.js');
var copyX = require('./copy-x.js');
var copy = require('./copy.js');
var copyleft = require('./copyleft.js');
var copyright = require('./copyright.js');
var cornerDownLeft = require('./corner-down-left.js');
var cornerDownRight = require('./corner-down-right.js');
var cornerLeftUp = require('./corner-left-up.js');
var cornerRightDown = require('./corner-right-down.js');
var cornerLeftDown = require('./corner-left-down.js');
var cornerRightUp = require('./corner-right-up.js');
var cornerUpLeft = require('./corner-up-left.js');
var cornerUpRight = require('./corner-up-right.js');
var cpu = require('./cpu.js');
var creativeCommons = require('./creative-commons.js');
var creditCard = require('./credit-card.js');
var croissant = require('./croissant.js');
var crop = require('./crop.js');
var cross = require('./cross.js');
var crosshair = require('./crosshair.js');
var crown = require('./crown.js');
var cuboid = require('./cuboid.js');
var cupSoda = require('./cup-soda.js');
var currency = require('./currency.js');
var cylinder = require('./cylinder.js');
var dam = require('./dam.js');
var databaseBackup = require('./database-backup.js');
var databaseZap = require('./database-zap.js');
var database = require('./database.js');
var decimalsArrowLeft = require('./decimals-arrow-left.js');
var decimalsArrowRight = require('./decimals-arrow-right.js');
var _delete = require('./delete.js');
var dessert = require('./dessert.js');
var diameter = require('./diameter.js');
var diamondMinus = require('./diamond-minus.js');
var diamondPercent = require('./diamond-percent.js');
var diamondPlus = require('./diamond-plus.js');
var diamond = require('./diamond.js');
var dice1 = require('./dice-1.js');
var dice2 = require('./dice-2.js');
var dice3 = require('./dice-3.js');
var dice4 = require('./dice-4.js');
var dice5 = require('./dice-5.js');
var dice6 = require('./dice-6.js');
var dices = require('./dices.js');
var diff = require('./diff.js');
var disc2 = require('./disc-2.js');
var disc3 = require('./disc-3.js');
var discAlbum = require('./disc-album.js');
var disc = require('./disc.js');
var dnaOff = require('./dna-off.js');
var divide = require('./divide.js');
var dna = require('./dna.js');
var dock = require('./dock.js');
var dog = require('./dog.js');
var dollarSign = require('./dollar-sign.js');
var donut = require('./donut.js');
var doorClosedLocked = require('./door-closed-locked.js');
var doorClosed = require('./door-closed.js');
var doorOpen = require('./door-open.js');
var dot = require('./dot.js');
var download = require('./download.js');
var draftingCompass = require('./drafting-compass.js');
var drama = require('./drama.js');
var dribbble = require('./dribbble.js');
var drill = require('./drill.js');
var droplet = require('./droplet.js');
var dropletOff = require('./droplet-off.js');
var droplets = require('./droplets.js');
var drum = require('./drum.js');
var drumstick = require('./drumstick.js');
var dumbbell = require('./dumbbell.js');
var earOff = require('./ear-off.js');
var ear = require('./ear.js');
var earthLock = require('./earth-lock.js');
var earth = require('./earth.js');
var eclipse = require('./eclipse.js');
var eggFried = require('./egg-fried.js');
var eggOff = require('./egg-off.js');
var egg = require('./egg.js');
var ellipsisVertical = require('./ellipsis-vertical.js');
var ellipsis = require('./ellipsis.js');
var equalApproximately = require('./equal-approximately.js');
var equalNot = require('./equal-not.js');
var equal = require('./equal.js');
var eraser = require('./eraser.js');
var ethernetPort = require('./ethernet-port.js');
var euro = require('./euro.js');
var expand = require('./expand.js');
var externalLink = require('./external-link.js');
var eyeClosed = require('./eye-closed.js');
var eyeOff = require('./eye-off.js');
var eye = require('./eye.js');
var facebook = require('./facebook.js');
var factory = require('./factory.js');
var fan = require('./fan.js');
var fastForward = require('./fast-forward.js');
var feather = require('./feather.js');
var fence = require('./fence.js');
var ferrisWheel = require('./ferris-wheel.js');
var fileArchive = require('./file-archive.js');
var figma = require('./figma.js');
var fileAudio2 = require('./file-audio-2.js');
var fileAudio = require('./file-audio.js');
var fileAxis3d = require('./file-axis-3d.js');
var fileBadge2 = require('./file-badge-2.js');
var fileBadge = require('./file-badge.js');
var fileBox = require('./file-box.js');
var fileChartColumnIncreasing = require('./file-chart-column-increasing.js');
var fileChartColumn = require('./file-chart-column.js');
var fileChartLine = require('./file-chart-line.js');
var fileChartPie = require('./file-chart-pie.js');
var fileCheck2 = require('./file-check-2.js');
var fileCheck = require('./file-check.js');
var fileClock = require('./file-clock.js');
var fileCode2 = require('./file-code-2.js');
var fileCode = require('./file-code.js');
var fileCog = require('./file-cog.js');
var fileDiff = require('./file-diff.js');
var fileDigit = require('./file-digit.js');
var fileDown = require('./file-down.js');
var fileHeart = require('./file-heart.js');
var fileImage = require('./file-image.js');
var fileInput = require('./file-input.js');
var fileJson2 = require('./file-json-2.js');
var fileJson = require('./file-json.js');
var fileKey2 = require('./file-key-2.js');
var fileKey = require('./file-key.js');
var fileLock2 = require('./file-lock-2.js');
var fileLock = require('./file-lock.js');
var fileMinus2 = require('./file-minus-2.js');
var fileMinus = require('./file-minus.js');
var fileMusic = require('./file-music.js');
var fileOutput = require('./file-output.js');
var filePenLine = require('./file-pen-line.js');
var filePen = require('./file-pen.js');
var filePlus2 = require('./file-plus-2.js');
var filePlus = require('./file-plus.js');
var fileQuestion = require('./file-question.js');
var fileSearch2 = require('./file-search-2.js');
var fileSearch = require('./file-search.js');
var fileScan = require('./file-scan.js');
var fileSliders = require('./file-sliders.js');
var fileSpreadsheet = require('./file-spreadsheet.js');
var fileStack = require('./file-stack.js');
var fileSymlink = require('./file-symlink.js');
var fileTerminal = require('./file-terminal.js');
var fileText = require('./file-text.js');
var fileType2 = require('./file-type-2.js');
var fileType = require('./file-type.js');
var fileUp = require('./file-up.js');
var fileUser = require('./file-user.js');
var fileVideo2 = require('./file-video-2.js');
var fileVideo = require('./file-video.js');
var fileVolume = require('./file-volume.js');
var fileVolume2 = require('./file-volume-2.js');
var fileWarning = require('./file-warning.js');
var fileX2 = require('./file-x-2.js');
var fileX = require('./file-x.js');
var file = require('./file.js');
var files = require('./files.js');
var film = require('./film.js');
var fireExtinguisher = require('./fire-extinguisher.js');
var fingerprint = require('./fingerprint.js');
var fishOff = require('./fish-off.js');
var fishSymbol = require('./fish-symbol.js');
var fish = require('./fish.js');
var flagOff = require('./flag-off.js');
var flagTriangleLeft = require('./flag-triangle-left.js');
var flagTriangleRight = require('./flag-triangle-right.js');
var flag = require('./flag.js');
var flameKindling = require('./flame-kindling.js');
var flame = require('./flame.js');
var flashlightOff = require('./flashlight-off.js');
var flashlight = require('./flashlight.js');
var flaskConicalOff = require('./flask-conical-off.js');
var flaskConical = require('./flask-conical.js');
var flipHorizontal2 = require('./flip-horizontal-2.js');
var flaskRound = require('./flask-round.js');
var flipHorizontal = require('./flip-horizontal.js');
var flipVertical2 = require('./flip-vertical-2.js');
var flipVertical = require('./flip-vertical.js');
var flower2 = require('./flower-2.js');
var flower = require('./flower.js');
var focus = require('./focus.js');
var foldHorizontal = require('./fold-horizontal.js');
var foldVertical = require('./fold-vertical.js');
var folderArchive = require('./folder-archive.js');
var folderCheck = require('./folder-check.js');
var folderClock = require('./folder-clock.js');
var folderClosed = require('./folder-closed.js');
var folderCode = require('./folder-code.js');
var folderCog = require('./folder-cog.js');
var folderDot = require('./folder-dot.js');
var folderDown = require('./folder-down.js');
var folderGit2 = require('./folder-git-2.js');
var folderGit = require('./folder-git.js');
var folderInput = require('./folder-input.js');
var folderHeart = require('./folder-heart.js');
var folderKanban = require('./folder-kanban.js');
var folderKey = require('./folder-key.js');
var folderLock = require('./folder-lock.js');
var folderMinus = require('./folder-minus.js');
var folderOpenDot = require('./folder-open-dot.js');
var folderOpen = require('./folder-open.js');
var folderOutput = require('./folder-output.js');
var folderPen = require('./folder-pen.js');
var folderPlus = require('./folder-plus.js');
var folderRoot = require('./folder-root.js');
var folderSearch2 = require('./folder-search-2.js');
var folderSearch = require('./folder-search.js');
var folderSymlink = require('./folder-symlink.js');
var folderSync = require('./folder-sync.js');
var folderTree = require('./folder-tree.js');
var folderUp = require('./folder-up.js');
var folderX = require('./folder-x.js');
var folders = require('./folders.js');
var folder = require('./folder.js');
var forklift = require('./forklift.js');
var footprints = require('./footprints.js');
var forward = require('./forward.js');
var framer = require('./framer.js');
var frame = require('./frame.js');
var frown = require('./frown.js');
var fuel = require('./fuel.js');
var fullscreen = require('./fullscreen.js');
var funnelPlus = require('./funnel-plus.js');
var funnelX = require('./funnel-x.js');
var funnel = require('./funnel.js');
var galleryHorizontal = require('./gallery-horizontal.js');
var galleryHorizontalEnd = require('./gallery-horizontal-end.js');
var galleryThumbnails = require('./gallery-thumbnails.js');
var galleryVerticalEnd = require('./gallery-vertical-end.js');
var galleryVertical = require('./gallery-vertical.js');
var gamepad = require('./gamepad.js');
var gamepad2 = require('./gamepad-2.js');
var gauge = require('./gauge.js');
var gavel = require('./gavel.js');
var ghost = require('./ghost.js');
var gem = require('./gem.js');
var gift = require('./gift.js');
var gitBranchPlus = require('./git-branch-plus.js');
var gitBranch = require('./git-branch.js');
var gitCommitHorizontal = require('./git-commit-horizontal.js');
var gitCommitVertical = require('./git-commit-vertical.js');
var gitCompareArrows = require('./git-compare-arrows.js');
var gitCompare = require('./git-compare.js');
var gitFork = require('./git-fork.js');
var gitGraph = require('./git-graph.js');
var gitMerge = require('./git-merge.js');
var gitPullRequestArrow = require('./git-pull-request-arrow.js');
var gitPullRequestClosed = require('./git-pull-request-closed.js');
var gitPullRequestCreateArrow = require('./git-pull-request-create-arrow.js');
var gitPullRequestCreate = require('./git-pull-request-create.js');
var gitPullRequestDraft = require('./git-pull-request-draft.js');
var gitPullRequest = require('./git-pull-request.js');
var github = require('./github.js');
var gitlab = require('./gitlab.js');
var glassWater = require('./glass-water.js');
var globeLock = require('./globe-lock.js');
var glasses = require('./glasses.js');
var globe = require('./globe.js');
var goal = require('./goal.js');
var gpu = require('./gpu.js');
var grab = require('./grab.js');
var grape = require('./grape.js');
var graduationCap = require('./graduation-cap.js');
var grid2x2Check = require('./grid-2x2-check.js');
var grid2x2Plus = require('./grid-2x2-plus.js');
var grid2x2X = require('./grid-2x2-x.js');
var grid2x2 = require('./grid-2x2.js');
var grid3x2 = require('./grid-3x2.js');
var grid3x3 = require('./grid-3x3.js');
var gripHorizontal = require('./grip-horizontal.js');
var gripVertical = require('./grip-vertical.js');
var group = require('./group.js');
var grip = require('./grip.js');
var guitar = require('./guitar.js');
var ham = require('./ham.js');
var hamburger = require('./hamburger.js');
var hammer = require('./hammer.js');
var handHeart = require('./hand-heart.js');
var handCoins = require('./hand-coins.js');
var handHelping = require('./hand-helping.js');
var handMetal = require('./hand-metal.js');
var handPlatter = require('./hand-platter.js');
var hand = require('./hand.js');
var hardDriveUpload = require('./hard-drive-upload.js');
var handshake = require('./handshake.js');
var hardDriveDownload = require('./hard-drive-download.js');
var hardDrive = require('./hard-drive.js');
var hardHat = require('./hard-hat.js');
var hash = require('./hash.js');
var haze = require('./haze.js');
var hdmiPort = require('./hdmi-port.js');
var heading1 = require('./heading-1.js');
var heading2 = require('./heading-2.js');
var heading3 = require('./heading-3.js');
var heading4 = require('./heading-4.js');
var heading5 = require('./heading-5.js');
var heading6 = require('./heading-6.js');
var headphoneOff = require('./headphone-off.js');
var heading = require('./heading.js');
var headphones = require('./headphones.js');
var heartCrack = require('./heart-crack.js');
var headset = require('./headset.js');
var heartHandshake = require('./heart-handshake.js');
var heartMinus = require('./heart-minus.js');
var heartPlus = require('./heart-plus.js');
var heartOff = require('./heart-off.js');
var heartPulse = require('./heart-pulse.js');
var heart = require('./heart.js');
var heater = require('./heater.js');
var hexagon = require('./hexagon.js');
var highlighter = require('./highlighter.js');
var history = require('./history.js');
var hopOff = require('./hop-off.js');
var hospital = require('./hospital.js');
var hotel = require('./hotel.js');
var hop = require('./hop.js');
var housePlug = require('./house-plug.js');
var hourglass = require('./hourglass.js');
var housePlus = require('./house-plus.js');
var houseWifi = require('./house-wifi.js');
var iceCreamBowl = require('./ice-cream-bowl.js');
var house = require('./house.js');
var iceCreamCone = require('./ice-cream-cone.js');
var idCardLanyard = require('./id-card-lanyard.js');
var idCard = require('./id-card.js');
var imageDown = require('./image-down.js');
var imageMinus = require('./image-minus.js');
var imageOff = require('./image-off.js');
var imagePlay = require('./image-play.js');
var imagePlus = require('./image-plus.js');
var imageUp = require('./image-up.js');
var imageUpscale = require('./image-upscale.js');
var image = require('./image.js');
var images = require('./images.js');
var _import = require('./import.js');
var inbox = require('./inbox.js');
var indentDecrease = require('./indent-decrease.js');
var indentIncrease = require('./indent-increase.js');
var indianRupee = require('./indian-rupee.js');
var infinity = require('./infinity.js');
var info = require('./info.js');
var inspectionPanel = require('./inspection-panel.js');
var instagram = require('./instagram.js');
var iterationCcw = require('./iteration-ccw.js');
var iterationCw = require('./iteration-cw.js');
var italic = require('./italic.js');
var japaneseYen = require('./japanese-yen.js');
var kanban = require('./kanban.js');
var joystick = require('./joystick.js');
var keyRound = require('./key-round.js');
var keySquare = require('./key-square.js');
var key = require('./key.js');
var keyboardMusic = require('./keyboard-music.js');
var keyboardOff = require('./keyboard-off.js');
var keyboard = require('./keyboard.js');
var lampCeiling = require('./lamp-ceiling.js');
var lampDesk = require('./lamp-desk.js');
var lampWallDown = require('./lamp-wall-down.js');
var lamp = require('./lamp.js');
var lampFloor = require('./lamp-floor.js');
var lampWallUp = require('./lamp-wall-up.js');
var landPlot = require('./land-plot.js');
var landmark = require('./landmark.js');
var languages = require('./languages.js');
var laptopMinimalCheck = require('./laptop-minimal-check.js');
var laptopMinimal = require('./laptop-minimal.js');
var laptop = require('./laptop.js');
var lassoSelect = require('./lasso-select.js');
var lasso = require('./lasso.js');
var laugh = require('./laugh.js');
var layers = require('./layers.js');
var layers2 = require('./layers-2.js');
var layoutDashboard = require('./layout-dashboard.js');
var layoutGrid = require('./layout-grid.js');
var layoutPanelLeft = require('./layout-panel-left.js');
var layoutList = require('./layout-list.js');
var layoutPanelTop = require('./layout-panel-top.js');
var layoutTemplate = require('./layout-template.js');
var leaf = require('./leaf.js');
var leafyGreen = require('./leafy-green.js');
var lectern = require('./lectern.js');
var letterText = require('./letter-text.js');
var libraryBig = require('./library-big.js');
var library = require('./library.js');
var lifeBuoy = require('./life-buoy.js');
var ligature = require('./ligature.js');
var lightbulbOff = require('./lightbulb-off.js');
var lightbulb = require('./lightbulb.js');
var link2 = require('./link-2.js');
var link2Off = require('./link-2-off.js');
var link = require('./link.js');
var linkedin = require('./linkedin.js');
var listCheck = require('./list-check.js');
var listChecks = require('./list-checks.js');
var listCollapse = require('./list-collapse.js');
var listEnd = require('./list-end.js');
var listFilterPlus = require('./list-filter-plus.js');
var listFilter = require('./list-filter.js');
var listMinus = require('./list-minus.js');
var listMusic = require('./list-music.js');
var listOrdered = require('./list-ordered.js');
var listPlus = require('./list-plus.js');
var listRestart = require('./list-restart.js');
var listStart = require('./list-start.js');
var listTodo = require('./list-todo.js');
var listTree = require('./list-tree.js');
var listVideo = require('./list-video.js');
var listX = require('./list-x.js');
var list = require('./list.js');
var loaderCircle = require('./loader-circle.js');
var loaderPinwheel = require('./loader-pinwheel.js');
var loader = require('./loader.js');
var locateFixed = require('./locate-fixed.js');
var locateOff = require('./locate-off.js');
var locate = require('./locate.js');
var locationEdit = require('./location-edit.js');
var lockKeyholeOpen = require('./lock-keyhole-open.js');
var lockKeyhole = require('./lock-keyhole.js');
var lockOpen = require('./lock-open.js');
var lock = require('./lock.js');
var logIn = require('./log-in.js');
var logOut = require('./log-out.js');
var logs = require('./logs.js');
var lollipop = require('./lollipop.js');
var luggage = require('./luggage.js');
var magnet = require('./magnet.js');
var mailCheck = require('./mail-check.js');
var mailMinus = require('./mail-minus.js');
var mailOpen = require('./mail-open.js');
var mailPlus = require('./mail-plus.js');
var mailQuestion = require('./mail-question.js');
var mailSearch = require('./mail-search.js');
var mailWarning = require('./mail-warning.js');
var mailX = require('./mail-x.js');
var mail = require('./mail.js');
var mailbox = require('./mailbox.js');
var mails = require('./mails.js');
var mapPinCheckInside = require('./map-pin-check-inside.js');
var mapPinCheck = require('./map-pin-check.js');
var mapPinHouse = require('./map-pin-house.js');
var mapPinMinusInside = require('./map-pin-minus-inside.js');
var mapPinMinus = require('./map-pin-minus.js');
var mapPinOff = require('./map-pin-off.js');
var mapPinPlus = require('./map-pin-plus.js');
var mapPinPlusInside = require('./map-pin-plus-inside.js');
var mapPinXInside = require('./map-pin-x-inside.js');
var mapPinX = require('./map-pin-x.js');
var mapPin = require('./map-pin.js');
var mapPinned = require('./map-pinned.js');
var mapPlus = require('./map-plus.js');
var map = require('./map.js');
var marsStroke = require('./mars-stroke.js');
var mars = require('./mars.js');
var martini = require('./martini.js');
var maximize2 = require('./maximize-2.js');
var maximize = require('./maximize.js');
var medal = require('./medal.js');
var megaphoneOff = require('./megaphone-off.js');
var megaphone = require('./megaphone.js');
var meh = require('./meh.js');
var memoryStick = require('./memory-stick.js');
var menu = require('./menu.js');
var merge = require('./merge.js');
var messageCircleCode = require('./message-circle-code.js');
var messageCircleDashed = require('./message-circle-dashed.js');
var messageCircleHeart = require('./message-circle-heart.js');
var messageCircleMore = require('./message-circle-more.js');
var messageCircleOff = require('./message-circle-off.js');
var messageCirclePlus = require('./message-circle-plus.js');
var messageCircleQuestion = require('./message-circle-question.js');
var messageCircleReply = require('./message-circle-reply.js');
var messageCircleWarning = require('./message-circle-warning.js');
var messageCircleX = require('./message-circle-x.js');
var messageCircle = require('./message-circle.js');
var messageSquareCode = require('./message-square-code.js');
var messageSquareDiff = require('./message-square-diff.js');
var messageSquareDashed = require('./message-square-dashed.js');
var messageSquareDot = require('./message-square-dot.js');
var messageSquareHeart = require('./message-square-heart.js');
var messageSquareLock = require('./message-square-lock.js');
var messageSquareMore = require('./message-square-more.js');
var messageSquareOff = require('./message-square-off.js');
var messageSquarePlus = require('./message-square-plus.js');
var messageSquareQuote = require('./message-square-quote.js');
var messageSquareReply = require('./message-square-reply.js');
var messageSquareShare = require('./message-square-share.js');
var messageSquareText = require('./message-square-text.js');
var messageSquareWarning = require('./message-square-warning.js');
var messageSquareX = require('./message-square-x.js');
var messageSquare = require('./message-square.js');
var messagesSquare = require('./messages-square.js');
var micOff = require('./mic-off.js');
var micVocal = require('./mic-vocal.js');
var mic = require('./mic.js');
var microchip = require('./microchip.js');
var microscope = require('./microscope.js');
var microwave = require('./microwave.js');
var milkOff = require('./milk-off.js');
var milestone = require('./milestone.js');
var milk = require('./milk.js');
var minimize2 = require('./minimize-2.js');
var minimize = require('./minimize.js');
var minus = require('./minus.js');
var monitorCheck = require('./monitor-check.js');
var monitorDot = require('./monitor-dot.js');
var monitorCog = require('./monitor-cog.js');
var monitorDown = require('./monitor-down.js');
var monitorOff = require('./monitor-off.js');
var monitorPause = require('./monitor-pause.js');
var monitorPlay = require('./monitor-play.js');
var monitorSmartphone = require('./monitor-smartphone.js');
var monitorStop = require('./monitor-stop.js');
var monitorSpeaker = require('./monitor-speaker.js');
var monitorUp = require('./monitor-up.js');
var monitorX = require('./monitor-x.js');
var monitor = require('./monitor.js');
var moonStar = require('./moon-star.js');
var moon = require('./moon.js');
var mountainSnow = require('./mountain-snow.js');
var mountain = require('./mountain.js');
var mouseOff = require('./mouse-off.js');
var mousePointer2 = require('./mouse-pointer-2.js');
var mousePointerBan = require('./mouse-pointer-ban.js');
var mousePointerClick = require('./mouse-pointer-click.js');
var mouse = require('./mouse.js');
var mousePointer = require('./mouse-pointer.js');
var move3d = require('./move-3d.js');
var moveDiagonal2 = require('./move-diagonal-2.js');
var moveDiagonal = require('./move-diagonal.js');
var moveDownLeft = require('./move-down-left.js');
var moveDownRight = require('./move-down-right.js');
var moveDown = require('./move-down.js');
var moveHorizontal = require('./move-horizontal.js');
var moveLeft = require('./move-left.js');
var moveUpLeft = require('./move-up-left.js');
var moveRight = require('./move-right.js');
var moveUpRight = require('./move-up-right.js');
var moveUp = require('./move-up.js');
var moveVertical = require('./move-vertical.js');
var move = require('./move.js');
var music2 = require('./music-2.js');
var music3 = require('./music-3.js');
var music4 = require('./music-4.js');
var music = require('./music.js');
var navigation2Off = require('./navigation-2-off.js');
var navigation2 = require('./navigation-2.js');
var navigationOff = require('./navigation-off.js');
var navigation = require('./navigation.js');
var network = require('./network.js');
var newspaper = require('./newspaper.js');
var nfc = require('./nfc.js');
var nonBinary = require('./non-binary.js');
var notebookPen = require('./notebook-pen.js');
var notebookTabs = require('./notebook-tabs.js');
var notebookText = require('./notebook-text.js');
var notebook = require('./notebook.js');
var notepadTextDashed = require('./notepad-text-dashed.js');
var nutOff = require('./nut-off.js');
var notepadText = require('./notepad-text.js');
var nut = require('./nut.js');
var octagonAlert = require('./octagon-alert.js');
var octagonMinus = require('./octagon-minus.js');
var octagonPause = require('./octagon-pause.js');
var octagonX = require('./octagon-x.js');
var octagon = require('./octagon.js');
var omega = require('./omega.js');
var option = require('./option.js');
var orbit = require('./orbit.js');
var origami = require('./origami.js');
var package2 = require('./package-2.js');
var packageCheck = require('./package-check.js');
var packageMinus = require('./package-minus.js');
var packageOpen = require('./package-open.js');
var packagePlus = require('./package-plus.js');
var packageSearch = require('./package-search.js');
var packageX = require('./package-x.js');
var _package = require('./package.js');
var paintBucket = require('./paint-bucket.js');
var paintRoller = require('./paint-roller.js');
var paintbrushVertical = require('./paintbrush-vertical.js');
var paintbrush = require('./paintbrush.js');
var palette = require('./palette.js');
var panda = require('./panda.js');
var panelBottomClose = require('./panel-bottom-close.js');
var panelBottomDashed = require('./panel-bottom-dashed.js');
var panelBottomOpen = require('./panel-bottom-open.js');
var panelBottom = require('./panel-bottom.js');
var panelLeftClose = require('./panel-left-close.js');
var panelLeftDashed = require('./panel-left-dashed.js');
var panelLeftOpen = require('./panel-left-open.js');
var panelLeft = require('./panel-left.js');
var panelRightClose = require('./panel-right-close.js');
var panelRightDashed = require('./panel-right-dashed.js');
var panelRightOpen = require('./panel-right-open.js');
var panelRight = require('./panel-right.js');
var panelTopDashed = require('./panel-top-dashed.js');
var panelTopClose = require('./panel-top-close.js');
var panelTopOpen = require('./panel-top-open.js');
var panelTop = require('./panel-top.js');
var panelsLeftBottom = require('./panels-left-bottom.js');
var panelsRightBottom = require('./panels-right-bottom.js');
var panelsTopLeft = require('./panels-top-left.js');
var paperclip = require('./paperclip.js');
var parentheses = require('./parentheses.js');
var parkingMeter = require('./parking-meter.js');
var partyPopper = require('./party-popper.js');
var pause = require('./pause.js');
var pawPrint = require('./paw-print.js');
var pcCase = require('./pc-case.js');
var penLine = require('./pen-line.js');
var penOff = require('./pen-off.js');
var penTool = require('./pen-tool.js');
var pen = require('./pen.js');
var pencilLine = require('./pencil-line.js');
var pencilOff = require('./pencil-off.js');
var pencilRuler = require('./pencil-ruler.js');
var pentagon = require('./pentagon.js');
var pencil = require('./pencil.js');
var percent = require('./percent.js');
var personStanding = require('./person-standing.js');
var philippinePeso = require('./philippine-peso.js');
var phoneCall = require('./phone-call.js');
var phoneForwarded = require('./phone-forwarded.js');
var phoneIncoming = require('./phone-incoming.js');
var phoneOff = require('./phone-off.js');
var phoneMissed = require('./phone-missed.js');
var phoneOutgoing = require('./phone-outgoing.js');
var pi = require('./pi.js');
var phone = require('./phone.js');
var piano = require('./piano.js');
var pickaxe = require('./pickaxe.js');
var pictureInPicture2 = require('./picture-in-picture-2.js');
var piggyBank = require('./piggy-bank.js');
var pictureInPicture = require('./picture-in-picture.js');
var pilcrowLeft = require('./pilcrow-left.js');
var pilcrowRight = require('./pilcrow-right.js');
var pilcrow = require('./pilcrow.js');
var pillBottle = require('./pill-bottle.js');
var pill = require('./pill.js');
var pinOff = require('./pin-off.js');
var pin = require('./pin.js');
var pipette = require('./pipette.js');
var pizza = require('./pizza.js');
var planeLanding = require('./plane-landing.js');
var planeTakeoff = require('./plane-takeoff.js');
var plane = require('./plane.js');
var play = require('./play.js');
var plug2 = require('./plug-2.js');
var plugZap = require('./plug-zap.js');
var plug = require('./plug.js');
var plus = require('./plus.js');
var pocketKnife = require('./pocket-knife.js');
var pocket = require('./pocket.js');
var podcast = require('./podcast.js');
var pointerOff = require('./pointer-off.js');
var pointer = require('./pointer.js');
var popcorn = require('./popcorn.js');
var popsicle = require('./popsicle.js');
var poundSterling = require('./pound-sterling.js');
var powerOff = require('./power-off.js');
var power = require('./power.js');
var presentation = require('./presentation.js');
var printerCheck = require('./printer-check.js');
var printer = require('./printer.js');
var projector = require('./projector.js');
var proportions = require('./proportions.js');
var puzzle = require('./puzzle.js');
var pyramid = require('./pyramid.js');
var quote = require('./quote.js');
var qrCode = require('./qr-code.js');
var rabbit = require('./rabbit.js');
var radar = require('./radar.js');
var radiation = require('./radiation.js');
var radical = require('./radical.js');
var radioReceiver = require('./radio-receiver.js');
var radioTower = require('./radio-tower.js');
var radio = require('./radio.js');
var radius = require('./radius.js');
var railSymbol = require('./rail-symbol.js');
var rainbow = require('./rainbow.js');
var ratio = require('./ratio.js');
var rat = require('./rat.js');
var receiptCent = require('./receipt-cent.js');
var receiptEuro = require('./receipt-euro.js');
var receiptIndianRupee = require('./receipt-indian-rupee.js');
var receiptJapaneseYen = require('./receipt-japanese-yen.js');
var receiptPoundSterling = require('./receipt-pound-sterling.js');
var receiptRussianRuble = require('./receipt-russian-ruble.js');
var receiptSwissFranc = require('./receipt-swiss-franc.js');
var receiptText = require('./receipt-text.js');
var receipt = require('./receipt.js');
var rectangleEllipsis = require('./rectangle-ellipsis.js');
var rectangleGoggles = require('./rectangle-goggles.js');
var rectangleHorizontal = require('./rectangle-horizontal.js');
var rectangleVertical = require('./rectangle-vertical.js');
var recycle = require('./recycle.js');
var redo2 = require('./redo-2.js');
var redoDot = require('./redo-dot.js');
var redo = require('./redo.js');
var refreshCcwDot = require('./refresh-ccw-dot.js');
var refreshCcw = require('./refresh-ccw.js');
var refreshCwOff = require('./refresh-cw-off.js');
var refreshCw = require('./refresh-cw.js');
var refrigerator = require('./refrigerator.js');
var regex = require('./regex.js');
var removeFormatting = require('./remove-formatting.js');
var repeat1 = require('./repeat-1.js');
var repeat = require('./repeat.js');
var repeat2 = require('./repeat-2.js');
var replaceAll = require('./replace-all.js');
var replace = require('./replace.js');
var replyAll = require('./reply-all.js');
var reply = require('./reply.js');
var rewind = require('./rewind.js');
var ribbon = require('./ribbon.js');
var rocket = require('./rocket.js');
var rockingChair = require('./rocking-chair.js');
var rollerCoaster = require('./roller-coaster.js');
var rotate3d = require('./rotate-3d.js');
var rotateCcwKey = require('./rotate-ccw-key.js');
var rotateCcwSquare = require('./rotate-ccw-square.js');
var rotateCcw = require('./rotate-ccw.js');
var rotateCwSquare = require('./rotate-cw-square.js');
var rotateCw = require('./rotate-cw.js');
var routeOff = require('./route-off.js');
var route = require('./route.js');
var router = require('./router.js');
var rows2 = require('./rows-2.js');
var rows3 = require('./rows-3.js');
var rows4 = require('./rows-4.js');
var rss = require('./rss.js');
var rulerDimensionLine = require('./ruler-dimension-line.js');
var ruler = require('./ruler.js');
var russianRuble = require('./russian-ruble.js');
var sailboat = require('./sailboat.js');
var sandwich = require('./sandwich.js');
var salad = require('./salad.js');
var saudiRiyal = require('./saudi-riyal.js');
var satelliteDish = require('./satellite-dish.js');
var satellite = require('./satellite.js');
var saveAll = require('./save-all.js');
var saveOff = require('./save-off.js');
var save = require('./save.js');
var scale3d = require('./scale-3d.js');
var scale = require('./scale.js');
var scaling = require('./scaling.js');
var scanBarcode = require('./scan-barcode.js');
var scanEye = require('./scan-eye.js');
var scanFace = require('./scan-face.js');
var scanHeart = require('./scan-heart.js');
var scanLine = require('./scan-line.js');
var scanQrCode = require('./scan-qr-code.js');
var scanSearch = require('./scan-search.js');
var scanText = require('./scan-text.js');
var scan = require('./scan.js');
var school = require('./school.js');
var scissorsLineDashed = require('./scissors-line-dashed.js');
var scissors = require('./scissors.js');
var screenShareOff = require('./screen-share-off.js');
var screenShare = require('./screen-share.js');
var scroll = require('./scroll.js');
var searchCheck = require('./search-check.js');
var scrollText = require('./scroll-text.js');
var searchCode = require('./search-code.js');
var searchSlash = require('./search-slash.js');
var searchX = require('./search-x.js');
var search = require('./search.js');
var section = require('./section.js');
var sendHorizontal = require('./send-horizontal.js');
var sendToBack = require('./send-to-back.js');
var send = require('./send.js');
var separatorHorizontal = require('./separator-horizontal.js');
var serverCog = require('./server-cog.js');
var separatorVertical = require('./separator-vertical.js');
var serverCrash = require('./server-crash.js');
var serverOff = require('./server-off.js');
var server = require('./server.js');
var settings2 = require('./settings-2.js');
var settings = require('./settings.js');
var shapes = require('./shapes.js');
var share2 = require('./share-2.js');
var share = require('./share.js');
var sheet = require('./sheet.js');
var shell = require('./shell.js');
var shieldAlert = require('./shield-alert.js');
var shieldBan = require('./shield-ban.js');
var shieldEllipsis = require('./shield-ellipsis.js');
var shieldCheck = require('./shield-check.js');
var shieldHalf = require('./shield-half.js');
var shieldMinus = require('./shield-minus.js');
var shieldOff = require('./shield-off.js');
var shieldPlus = require('./shield-plus.js');
var shieldUser = require('./shield-user.js');
var shieldQuestion = require('./shield-question.js');
var shieldX = require('./shield-x.js');
var shield = require('./shield.js');
var shipWheel = require('./ship-wheel.js');
var ship = require('./ship.js');
var shirt = require('./shirt.js');
var shoppingBag = require('./shopping-bag.js');
var shoppingBasket = require('./shopping-basket.js');
var shoppingCart = require('./shopping-cart.js');
var shovel = require('./shovel.js');
var showerHead = require('./shower-head.js');
var shredder = require('./shredder.js');
var shrimp = require('./shrimp.js');
var shrink = require('./shrink.js');
var shrub = require('./shrub.js');
var shuffle = require('./shuffle.js');
var sigma = require('./sigma.js');
var signalHigh = require('./signal-high.js');
var signalMedium = require('./signal-medium.js');
var signalLow = require('./signal-low.js');
var signalZero = require('./signal-zero.js');
var signal = require('./signal.js');
var signature = require('./signature.js');
var signpostBig = require('./signpost-big.js');
var signpost = require('./signpost.js');
var siren = require('./siren.js');
var skipBack = require('./skip-back.js');
var skipForward = require('./skip-forward.js');
var slack = require('./slack.js');
var skull = require('./skull.js');
var slash = require('./slash.js');
var slice = require('./slice.js');
var slidersHorizontal = require('./sliders-horizontal.js');
var slidersVertical = require('./sliders-vertical.js');
var smartphone = require('./smartphone.js');
var smartphoneCharging = require('./smartphone-charging.js');
var smartphoneNfc = require('./smartphone-nfc.js');
var smilePlus = require('./smile-plus.js');
var smile = require('./smile.js');
var snail = require('./snail.js');
var snowflake = require('./snowflake.js');
var soapDispenserDroplet = require('./soap-dispenser-droplet.js');
var soup = require('./soup.js');
var sofa = require('./sofa.js');
var space = require('./space.js');
var spade = require('./spade.js');
var sparkle = require('./sparkle.js');
var sparkles = require('./sparkles.js');
var speaker = require('./speaker.js');
var speech = require('./speech.js');
var spellCheck2 = require('./spell-check-2.js');
var spellCheck = require('./spell-check.js');
var splinePointer = require('./spline-pointer.js');
var spline = require('./spline.js');
var split = require('./split.js');
var sprayCan = require('./spray-can.js');
var sprout = require('./sprout.js');
var squareActivity = require('./square-activity.js');
var squareArrowDownLeft = require('./square-arrow-down-left.js');
var squareArrowDownRight = require('./square-arrow-down-right.js');
var squareArrowDown = require('./square-arrow-down.js');
var squareArrowLeft = require('./square-arrow-left.js');
var squareArrowOutDownLeft = require('./square-arrow-out-down-left.js');
var squareArrowOutDownRight = require('./square-arrow-out-down-right.js');
var squareArrowOutUpLeft = require('./square-arrow-out-up-left.js');
var squareArrowOutUpRight = require('./square-arrow-out-up-right.js');
var squareArrowRight = require('./square-arrow-right.js');
var squareArrowUpLeft = require('./square-arrow-up-left.js');
var squareArrowUpRight = require('./square-arrow-up-right.js');
var squareArrowUp = require('./square-arrow-up.js');
var squareAsterisk = require('./square-asterisk.js');
var squareBottomDashedScissors = require('./square-bottom-dashed-scissors.js');
var squareChartGantt = require('./square-chart-gantt.js');
var squareCheckBig = require('./square-check-big.js');
var squareChevronDown = require('./square-chevron-down.js');
var squareCheck = require('./square-check.js');
var squareChevronLeft = require('./square-chevron-left.js');
var squareChevronRight = require('./square-chevron-right.js');
var squareChevronUp = require('./square-chevron-up.js');
var squareCode = require('./square-code.js');
var squareDashedBottomCode = require('./square-dashed-bottom-code.js');
var squareDashedBottom = require('./square-dashed-bottom.js');
var squareDashedKanban = require('./square-dashed-kanban.js');
var squareDashedMousePointer = require('./square-dashed-mouse-pointer.js');
var squareDashedTopSolid = require('./square-dashed-top-solid.js');
var squareDashed = require('./square-dashed.js');
var squareDivide = require('./square-divide.js');
var squareDot = require('./square-dot.js');
var squareEqual = require('./square-equal.js');
var squareFunction = require('./square-function.js');
var squareKanban = require('./square-kanban.js');
var squareLibrary = require('./square-library.js');
var squareM = require('./square-m.js');
var squareMenu = require('./square-menu.js');
var squareMousePointer = require('./square-mouse-pointer.js');
var squareMinus = require('./square-minus.js');
var squareParkingOff = require('./square-parking-off.js');
var squareParking = require('./square-parking.js');
var squarePen = require('./square-pen.js');
var squarePercent = require('./square-percent.js');
var squarePi = require('./square-pi.js');
var squarePilcrow = require('./square-pilcrow.js');
var squarePlus = require('./square-plus.js');
var squarePlay = require('./square-play.js');
var squarePower = require('./square-power.js');
var squareRadical = require('./square-radical.js');
var squareRoundCorner = require('./square-round-corner.js');
var squareSigma = require('./square-sigma.js');
var squareScissors = require('./square-scissors.js');
var squareSplitHorizontal = require('./square-split-horizontal.js');
var squareSlash = require('./square-slash.js');
var squareSquare = require('./square-square.js');
var squareSplitVertical = require('./square-split-vertical.js');
var squareStack = require('./square-stack.js');
var squareTerminal = require('./square-terminal.js');
var squareUserRound = require('./square-user-round.js');
var squareUser = require('./square-user.js');
var squareX = require('./square-x.js');
var square = require('./square.js');
var squaresExclude = require('./squares-exclude.js');
var squaresIntersect = require('./squares-intersect.js');
var squaresSubtract = require('./squares-subtract.js');
var squaresUnite = require('./squares-unite.js');
var squircle = require('./squircle.js');
var squirrel = require('./squirrel.js');
var stamp = require('./stamp.js');
var starHalf = require('./star-half.js');
var starOff = require('./star-off.js');
var star = require('./star.js');
var stepForward = require('./step-forward.js');
var stepBack = require('./step-back.js');
var stethoscope = require('./stethoscope.js');
var stickyNote = require('./sticky-note.js');
var sticker = require('./sticker.js');
var store = require('./store.js');
var stretchHorizontal = require('./stretch-horizontal.js');
var stretchVertical = require('./stretch-vertical.js');
var strikethrough = require('./strikethrough.js');
var subscript = require('./subscript.js');
var sunDim = require('./sun-dim.js');
var sunMedium = require('./sun-medium.js');
var sunMoon = require('./sun-moon.js');
var sunSnow = require('./sun-snow.js');
var sun = require('./sun.js');
var sunrise = require('./sunrise.js');
var sunset = require('./sunset.js');
var superscript = require('./superscript.js');
var swissFranc = require('./swiss-franc.js');
var swatchBook = require('./swatch-book.js');
var switchCamera = require('./switch-camera.js');
var sword = require('./sword.js');
var swords = require('./swords.js');
var syringe = require('./syringe.js');
var table2 = require('./table-2.js');
var tableCellsMerge = require('./table-cells-merge.js');
var tableCellsSplit = require('./table-cells-split.js');
var tableOfContents = require('./table-of-contents.js');
var tableProperties = require('./table-properties.js');
var tableColumnsSplit = require('./table-columns-split.js');
var tableRowsSplit = require('./table-rows-split.js');
var table = require('./table.js');
var tabletSmartphone = require('./tablet-smartphone.js');
var tablet = require('./tablet.js');
var tablets = require('./tablets.js');
var tag = require('./tag.js');
var tags = require('./tags.js');
var tally2 = require('./tally-2.js');
var tally1 = require('./tally-1.js');
var tally3 = require('./tally-3.js');
var tally4 = require('./tally-4.js');
var tally5 = require('./tally-5.js');
var tangent = require('./tangent.js');
var target = require('./target.js');
var telescope = require('./telescope.js');
var tentTree = require('./tent-tree.js');
var tent = require('./tent.js');
var terminal = require('./terminal.js');
var testTubeDiagonal = require('./test-tube-diagonal.js');
var testTube = require('./test-tube.js');
var testTubes = require('./test-tubes.js');
var textCursorInput = require('./text-cursor-input.js');
var textCursor = require('./text-cursor.js');
var textQuote = require('./text-quote.js');
var textSearch = require('./text-search.js');
var text = require('./text.js');
var textSelect = require('./text-select.js');
var theater = require('./theater.js');
var thermometerSnowflake = require('./thermometer-snowflake.js');
var thermometerSun = require('./thermometer-sun.js');
var thumbsDown = require('./thumbs-down.js');
var thermometer = require('./thermometer.js');
var thumbsUp = require('./thumbs-up.js');
var ticketCheck = require('./ticket-check.js');
var ticketMinus = require('./ticket-minus.js');
var ticketPercent = require('./ticket-percent.js');
var ticketPlus = require('./ticket-plus.js');
var ticketSlash = require('./ticket-slash.js');
var ticketX = require('./ticket-x.js');
var ticket = require('./ticket.js');
var ticketsPlane = require('./tickets-plane.js');
var tickets = require('./tickets.js');
var timerOff = require('./timer-off.js');
var timerReset = require('./timer-reset.js');
var timer = require('./timer.js');
var toggleLeft = require('./toggle-left.js');
var toggleRight = require('./toggle-right.js');
var toilet = require('./toilet.js');
var tornado = require('./tornado.js');
var torus = require('./torus.js');
var touchpadOff = require('./touchpad-off.js');
var touchpad = require('./touchpad.js');
var towerControl = require('./tower-control.js');
var toyBrick = require('./toy-brick.js');
var tractor = require('./tractor.js');
var trafficCone = require('./traffic-cone.js');
var trainFrontTunnel = require('./train-front-tunnel.js');
var trainFront = require('./train-front.js');
var trainTrack = require('./train-track.js');
var tramFront = require('./tram-front.js');
var transgender = require('./transgender.js');
var trash2 = require('./trash-2.js');
var trash = require('./trash.js');
var treeDeciduous = require('./tree-deciduous.js');
var treePalm = require('./tree-palm.js');
var treePine = require('./tree-pine.js');
var trees = require('./trees.js');
var trello = require('./trello.js');
var trendingDown = require('./trending-down.js');
var trendingUpDown = require('./trending-up-down.js');
var trendingUp = require('./trending-up.js');
var triangleAlert = require('./triangle-alert.js');
var triangleDashed = require('./triangle-dashed.js');
var triangleRight = require('./triangle-right.js');
var triangle = require('./triangle.js');
var trophy = require('./trophy.js');
var truckElectric = require('./truck-electric.js');
var truck = require('./truck.js');
var turtle = require('./turtle.js');
var tvMinimalPlay = require('./tv-minimal-play.js');
var tvMinimal = require('./tv-minimal.js');
var tv = require('./tv.js');
var twitch = require('./twitch.js');
var twitter = require('./twitter.js');
var typeOutline = require('./type-outline.js');
var umbrellaOff = require('./umbrella-off.js');
var umbrella = require('./umbrella.js');
var type = require('./type.js');
var underline = require('./underline.js');
var undo2 = require('./undo-2.js');
var undoDot = require('./undo-dot.js');
var undo = require('./undo.js');
var unfoldHorizontal = require('./unfold-horizontal.js');
var ungroup = require('./ungroup.js');
var unfoldVertical = require('./unfold-vertical.js');
var unlink2 = require('./unlink-2.js');
var university = require('./university.js');
var unlink = require('./unlink.js');
var unplug = require('./unplug.js');
var upload = require('./upload.js');
var usb = require('./usb.js');
var userCheck = require('./user-check.js');
var userCog = require('./user-cog.js');
var userLock = require('./user-lock.js');
var userMinus = require('./user-minus.js');
var userPen = require('./user-pen.js');
var userPlus = require('./user-plus.js');
var userRoundCheck = require('./user-round-check.js');
var userRoundCog = require('./user-round-cog.js');
var userRoundMinus = require('./user-round-minus.js');
var userRoundPen = require('./user-round-pen.js');
var userRoundPlus = require('./user-round-plus.js');
var userRoundSearch = require('./user-round-search.js');
var userRoundX = require('./user-round-x.js');
var userRound = require('./user-round.js');
var userSearch = require('./user-search.js');
var userX = require('./user-x.js');
var user = require('./user.js');
var usersRound = require('./users-round.js');
var users = require('./users.js');
var utensilsCrossed = require('./utensils-crossed.js');
var utensils = require('./utensils.js');
var utilityPole = require('./utility-pole.js');
var variable = require('./variable.js');
var vault = require('./vault.js');
var vegan = require('./vegan.js');
var venetianMask = require('./venetian-mask.js');
var venusAndMars = require('./venus-and-mars.js');
var venus = require('./venus.js');
var vibrateOff = require('./vibrate-off.js');
var vibrate = require('./vibrate.js');
var videoOff = require('./video-off.js');
var video = require('./video.js');
var voicemail = require('./voicemail.js');
var videotape = require('./videotape.js');
var view = require('./view.js');
var volleyball = require('./volleyball.js');
var volume1 = require('./volume-1.js');
var volume2 = require('./volume-2.js');
var volumeX = require('./volume-x.js');
var volumeOff = require('./volume-off.js');
var volume = require('./volume.js');
var vote = require('./vote.js');
var walletCards = require('./wallet-cards.js');
var walletMinimal = require('./wallet-minimal.js');
var wallet = require('./wallet.js');
var wallpaper = require('./wallpaper.js');
var wandSparkles = require('./wand-sparkles.js');
var wand = require('./wand.js');
var warehouse = require('./warehouse.js');
var washingMachine = require('./washing-machine.js');
var watch = require('./watch.js');
var wavesLadder = require('./waves-ladder.js');
var waves = require('./waves.js');
var waypoints = require('./waypoints.js');
var webcam = require('./webcam.js');
var webhookOff = require('./webhook-off.js');
var webhook = require('./webhook.js');
var weight = require('./weight.js');
var wheatOff = require('./wheat-off.js');
var wheat = require('./wheat.js');
var wholeWord = require('./whole-word.js');
var wifiHigh = require('./wifi-high.js');
var wifiLow = require('./wifi-low.js');
var wifiOff = require('./wifi-off.js');
var wifiPen = require('./wifi-pen.js');
var wifiZero = require('./wifi-zero.js');
var wifi = require('./wifi.js');
var windArrowDown = require('./wind-arrow-down.js');
var wind = require('./wind.js');
var wine = require('./wine.js');
var wineOff = require('./wine-off.js');
var workflow = require('./workflow.js');
var worm = require('./worm.js');
var wrapText = require('./wrap-text.js');
var wrench = require('./wrench.js');
var x = require('./x.js');
var youtube = require('./youtube.js');
var zapOff = require('./zap-off.js');
var zap = require('./zap.js');
var zoomIn = require('./zoom-in.js');
var zoomOut = require('./zoom-out.js');



exports.AArrowDown = aArrowDown;
exports.AArrowUp = aArrowUp;
exports.ALargeSmall = aLargeSmall;
exports.Accessibility = accessibility;
exports.Activity = activity;
exports.AirVent = airVent;
exports.Airplay = airplay;
exports.AlarmClockCheck = alarmClockCheck;
exports.AlarmClockMinus = alarmClockMinus;
exports.AlarmClockOff = alarmClockOff;
exports.AlarmClockPlus = alarmClockPlus;
exports.AlarmClock = alarmClock;
exports.AlarmSmoke = alarmSmoke;
exports.AlignCenterHorizontal = alignCenterHorizontal;
exports.Album = album;
exports.AlignCenterVertical = alignCenterVertical;
exports.AlignCenter = alignCenter;
exports.AlignEndHorizontal = alignEndHorizontal;
exports.AlignEndVertical = alignEndVertical;
exports.AlignHorizontalDistributeCenter = alignHorizontalDistributeCenter;
exports.AlignHorizontalDistributeEnd = alignHorizontalDistributeEnd;
exports.AlignHorizontalDistributeStart = alignHorizontalDistributeStart;
exports.AlignHorizontalJustifyEnd = alignHorizontalJustifyEnd;
exports.AlignHorizontalJustifyStart = alignHorizontalJustifyStart;
exports.AlignHorizontalJustifyCenter = alignHorizontalJustifyCenter;
exports.AlignHorizontalSpaceAround = alignHorizontalSpaceAround;
exports.AlignHorizontalSpaceBetween = alignHorizontalSpaceBetween;
exports.AlignJustify = alignJustify;
exports.AlignLeft = alignLeft;
exports.AlignRight = alignRight;
exports.AlignStartHorizontal = alignStartHorizontal;
exports.AlignStartVertical = alignStartVertical;
exports.AlignVerticalDistributeCenter = alignVerticalDistributeCenter;
exports.AlignVerticalDistributeEnd = alignVerticalDistributeEnd;
exports.AlignVerticalDistributeStart = alignVerticalDistributeStart;
exports.AlignVerticalJustifyCenter = alignVerticalJustifyCenter;
exports.AlignVerticalJustifyEnd = alignVerticalJustifyEnd;
exports.AlignVerticalJustifyStart = alignVerticalJustifyStart;
exports.AlignVerticalSpaceAround = alignVerticalSpaceAround;
exports.AlignVerticalSpaceBetween = alignVerticalSpaceBetween;
exports.Ambulance = ambulance;
exports.Ampersand = ampersand;
exports.Ampersands = ampersands;
exports.Amphora = amphora;
exports.Anchor = anchor;
exports.Angry = angry;
exports.Annoyed = annoyed;
exports.Antenna = antenna;
exports.Anvil = anvil;
exports.Aperture = aperture;
exports.AppWindowMac = appWindowMac;
exports.AppWindow = appWindow;
exports.Apple = apple;
exports.ArchiveRestore = archiveRestore;
exports.ArchiveX = archiveX;
exports.Archive = archive;
exports.ArrowBigDownDash = arrowBigDownDash;
exports.ArrowBigDown = arrowBigDown;
exports.Armchair = armchair;
exports.ArrowBigLeftDash = arrowBigLeftDash;
exports.ArrowBigLeft = arrowBigLeft;
exports.ArrowBigRightDash = arrowBigRightDash;
exports.ArrowBigRight = arrowBigRight;
exports.ArrowBigUpDash = arrowBigUpDash;
exports.ArrowBigUp = arrowBigUp;
exports.ArrowDown01 = arrowDown01;
exports.ArrowDown10 = arrowDown10;
exports.ArrowDownAZ = arrowDownAZ;
exports.ArrowDownFromLine = arrowDownFromLine;
exports.ArrowDownLeft = arrowDownLeft;
exports.ArrowDownNarrowWide = arrowDownNarrowWide;
exports.ArrowDownRight = arrowDownRight;
exports.ArrowDownToDot = arrowDownToDot;
exports.ArrowDownToLine = arrowDownToLine;
exports.ArrowDownUp = arrowDownUp;
exports.ArrowDownWideNarrow = arrowDownWideNarrow;
exports.ArrowDownZA = arrowDownZA;
exports.ArrowDown = arrowDown;
exports.ArrowLeftFromLine = arrowLeftFromLine;
exports.ArrowLeftRight = arrowLeftRight;
exports.ArrowLeftToLine = arrowLeftToLine;
exports.ArrowLeft = arrowLeft;
exports.ArrowRightFromLine = arrowRightFromLine;
exports.ArrowRightLeft = arrowRightLeft;
exports.ArrowRightToLine = arrowRightToLine;
exports.ArrowRight = arrowRight;
exports.ArrowUp01 = arrowUp01;
exports.ArrowUp10 = arrowUp10;
exports.ArrowUpAZ = arrowUpAZ;
exports.ArrowUpDown = arrowUpDown;
exports.ArrowUpFromDot = arrowUpFromDot;
exports.ArrowUpFromLine = arrowUpFromLine;
exports.ArrowUpLeft = arrowUpLeft;
exports.ArrowUpNarrowWide = arrowUpNarrowWide;
exports.ArrowUpRight = arrowUpRight;
exports.ArrowUpToLine = arrowUpToLine;
exports.ArrowUpWideNarrow = arrowUpWideNarrow;
exports.ArrowUpZA = arrowUpZA;
exports.ArrowUp = arrowUp;
exports.ArrowsUpFromLine = arrowsUpFromLine;
exports.Asterisk = asterisk;
exports.AtSign = atSign;
exports.Atom = atom;
exports.AudioLines = audioLines;
exports.AudioWaveform = audioWaveform;
exports.Award = award;
exports.Axe = axe;
exports.Axis3d = axis3d;
exports.Baby = baby;
exports.Backpack = backpack;
exports.BadgeAlert = badgeAlert;
exports.BadgeCent = badgeCent;
exports.BadgeCheck = badgeCheck;
exports.BadgeDollarSign = badgeDollarSign;
exports.BadgeEuro = badgeEuro;
exports.BadgeHelp = badgeHelp;
exports.BadgeIndianRupee = badgeIndianRupee;
exports.BadgeInfo = badgeInfo;
exports.BadgeJapaneseYen = badgeJapaneseYen;
exports.BadgeMinus = badgeMinus;
exports.BadgePercent = badgePercent;
exports.BadgePlus = badgePlus;
exports.BadgePoundSterling = badgePoundSterling;
exports.BadgeRussianRuble = badgeRussianRuble;
exports.BadgeSwissFranc = badgeSwissFranc;
exports.BadgeX = badgeX;
exports.Badge = badge;
exports.BaggageClaim = baggageClaim;
exports.Ban = ban;
exports.Banana = banana;
exports.Bandage = bandage;
exports.BanknoteArrowUp = banknoteArrowUp;
exports.BanknoteArrowDown = banknoteArrowDown;
exports.BanknoteX = banknoteX;
exports.Banknote = banknote;
exports.Barcode = barcode;
exports.Baseline = baseline;
exports.Bath = bath;
exports.BatteryCharging = batteryCharging;
exports.BatteryFull = batteryFull;
exports.BatteryLow = batteryLow;
exports.BatteryMedium = batteryMedium;
exports.BatteryPlus = batteryPlus;
exports.BatteryWarning = batteryWarning;
exports.Battery = battery;
exports.Beaker = beaker;
exports.BeanOff = beanOff;
exports.Bean = bean;
exports.BedDouble = bedDouble;
exports.BedSingle = bedSingle;
exports.Bed = bed;
exports.Beef = beef;
exports.BeerOff = beerOff;
exports.Beer = beer;
exports.BellDot = bellDot;
exports.BellElectric = bellElectric;
exports.BellMinus = bellMinus;
exports.BellOff = bellOff;
exports.BellPlus = bellPlus;
exports.BellRing = bellRing;
exports.Bell = bell;
exports.BetweenHorizontalEnd = betweenHorizontalEnd;
exports.BetweenHorizontalStart = betweenHorizontalStart;
exports.BetweenVerticalEnd = betweenVerticalEnd;
exports.BetweenVerticalStart = betweenVerticalStart;
exports.BicepsFlexed = bicepsFlexed;
exports.Bike = bike;
exports.Binary = binary;
exports.Binoculars = binoculars;
exports.Biohazard = biohazard;
exports.Bird = bird;
exports.Bitcoin = bitcoin;
exports.Blend = blend;
exports.Blinds = blinds;
exports.Blocks = blocks;
exports.BluetoothConnected = bluetoothConnected;
exports.BluetoothOff = bluetoothOff;
exports.BluetoothSearching = bluetoothSearching;
exports.Bluetooth = bluetooth;
exports.Bold = bold;
exports.Bolt = bolt;
exports.Bomb = bomb;
exports.Bone = bone;
exports.BookA = bookA;
exports.BookAudio = bookAudio;
exports.BookCheck = bookCheck;
exports.BookCopy = bookCopy;
exports.BookDashed = bookDashed;
exports.BookDown = bookDown;
exports.BookHeadphones = bookHeadphones;
exports.BookHeart = bookHeart;
exports.BookImage = bookImage;
exports.BookKey = bookKey;
exports.BookLock = bookLock;
exports.BookMarked = bookMarked;
exports.BookMinus = bookMinus;
exports.BookOpenCheck = bookOpenCheck;
exports.BookOpenText = bookOpenText;
exports.BookOpen = bookOpen;
exports.BookPlus = bookPlus;
exports.BookText = bookText;
exports.BookType = bookType;
exports.BookUp2 = bookUp2;
exports.BookUp = bookUp;
exports.BookUser = bookUser;
exports.BookX = bookX;
exports.BookmarkCheck = bookmarkCheck;
exports.Book = book;
exports.BookmarkMinus = bookmarkMinus;
exports.BookmarkPlus = bookmarkPlus;
exports.BookmarkX = bookmarkX;
exports.Bookmark = bookmark;
exports.BoomBox = boomBox;
exports.BotMessageSquare = botMessageSquare;
exports.BotOff = botOff;
exports.Bot = bot;
exports.BowArrow = bowArrow;
exports.Box = box;
exports.Boxes = boxes;
exports.Braces = braces;
exports.Brackets = brackets;
exports.BrainCircuit = brainCircuit;
exports.BrainCog = brainCog;
exports.Brain = brain;
exports.BrickWallFire = brickWallFire;
exports.BrickWall = brickWall;
exports.BriefcaseBusiness = briefcaseBusiness;
exports.BriefcaseConveyorBelt = briefcaseConveyorBelt;
exports.BriefcaseMedical = briefcaseMedical;
exports.Briefcase = briefcase;
exports.BringToFront = bringToFront;
exports.BrushCleaning = brushCleaning;
exports.Brush = brush;
exports.Bubbles = bubbles;
exports.BugOff = bugOff;
exports.BugPlay = bugPlay;
exports.Bug = bug;
exports.Building2 = building2;
exports.Building = building;
exports.BusFront = busFront;
exports.Bus = bus;
exports.CableCar = cableCar;
exports.Cable = cable;
exports.CakeSlice = cakeSlice;
exports.Cake = cake;
exports.Calculator = calculator;
exports.Calendar1 = calendar1;
exports.CalendarArrowDown = calendarArrowDown;
exports.CalendarArrowUp = calendarArrowUp;
exports.CalendarCheck = calendarCheck;
exports.CalendarCheck2 = calendarCheck2;
exports.CalendarClock = calendarClock;
exports.CalendarCog = calendarCog;
exports.CalendarDays = calendarDays;
exports.CalendarHeart = calendarHeart;
exports.CalendarFold = calendarFold;
exports.CalendarMinus2 = calendarMinus2;
exports.CalendarMinus = calendarMinus;
exports.CalendarOff = calendarOff;
exports.CalendarPlus2 = calendarPlus2;
exports.CalendarPlus = calendarPlus;
exports.CalendarRange = calendarRange;
exports.CalendarSearch = calendarSearch;
exports.CalendarSync = calendarSync;
exports.CalendarX2 = calendarX2;
exports.CalendarX = calendarX;
exports.Calendar = calendar;
exports.CameraOff = cameraOff;
exports.Camera = camera;
exports.CandyCane = candyCane;
exports.CandyOff = candyOff;
exports.Cannabis = cannabis;
exports.Candy = candy;
exports.CaptionsOff = captionsOff;
exports.Captions = captions;
exports.CarFront = carFront;
exports.CarTaxiFront = carTaxiFront;
exports.Car = car;
exports.Caravan = caravan;
exports.Carrot = carrot;
exports.CardSim = cardSim;
exports.CaseLower = caseLower;
exports.CaseSensitive = caseSensitive;
exports.CaseUpper = caseUpper;
exports.CassetteTape = cassetteTape;
exports.Cast = cast;
exports.Castle = castle;
exports.Cat = cat;
exports.Cctv = cctv;
exports.ChartArea = chartArea;
exports.ChartBarBig = chartBarBig;
exports.ChartBarDecreasing = chartBarDecreasing;
exports.ChartBarIncreasing = chartBarIncreasing;
exports.ChartBar = chartBar;
exports.ChartBarStacked = chartBarStacked;
exports.ChartCandlestick = chartCandlestick;
exports.ChartColumnBig = chartColumnBig;
exports.ChartColumnDecreasing = chartColumnDecreasing;
exports.ChartColumnIncreasing = chartColumnIncreasing;
exports.ChartColumnStacked = chartColumnStacked;
exports.ChartColumn = chartColumn;
exports.ChartGantt = chartGantt;
exports.ChartLine = chartLine;
exports.ChartNetwork = chartNetwork;
exports.ChartNoAxesColumnDecreasing = chartNoAxesColumnDecreasing;
exports.ChartNoAxesColumnIncreasing = chartNoAxesColumnIncreasing;
exports.ChartNoAxesColumn = chartNoAxesColumn;
exports.ChartNoAxesCombined = chartNoAxesCombined;
exports.ChartNoAxesGantt = chartNoAxesGantt;
exports.ChartPie = chartPie;
exports.ChartScatter = chartScatter;
exports.ChartSpline = chartSpline;
exports.CheckCheck = checkCheck;
exports.CheckLine = checkLine;
exports.Check = check;
exports.ChefHat = chefHat;
exports.Cherry = cherry;
exports.ChevronDown = chevronDown;
exports.ChevronFirst = chevronFirst;
exports.ChevronLast = chevronLast;
exports.ChevronLeft = chevronLeft;
exports.ChevronRight = chevronRight;
exports.ChevronUp = chevronUp;
exports.ChevronsDownUp = chevronsDownUp;
exports.ChevronsLeftRightEllipsis = chevronsLeftRightEllipsis;
exports.ChevronsDown = chevronsDown;
exports.ChevronsLeftRight = chevronsLeftRight;
exports.ChevronsLeft = chevronsLeft;
exports.ChevronsRightLeft = chevronsRightLeft;
exports.ChevronsRight = chevronsRight;
exports.ChevronsUpDown = chevronsUpDown;
exports.ChevronsUp = chevronsUp;
exports.Chrome = chrome;
exports.Church = church;
exports.CigaretteOff = cigaretteOff;
exports.Cigarette = cigarette;
exports.CircleAlert = circleAlert;
exports.CircleArrowDown = circleArrowDown;
exports.CircleArrowLeft = circleArrowLeft;
exports.CircleArrowOutDownLeft = circleArrowOutDownLeft;
exports.CircleArrowOutDownRight = circleArrowOutDownRight;
exports.CircleArrowOutUpLeft = circleArrowOutUpLeft;
exports.CircleArrowOutUpRight = circleArrowOutUpRight;
exports.CircleArrowUp = circleArrowUp;
exports.CircleArrowRight = circleArrowRight;
exports.CircleCheckBig = circleCheckBig;
exports.CircleChevronDown = circleChevronDown;
exports.CircleCheck = circleCheck;
exports.CircleChevronLeft = circleChevronLeft;
exports.CircleChevronRight = circleChevronRight;
exports.CircleChevronUp = circleChevronUp;
exports.CircleDashed = circleDashed;
exports.CircleDivide = circleDivide;
exports.CircleDollarSign = circleDollarSign;
exports.CircleDotDashed = circleDotDashed;
exports.CircleDot = circleDot;
exports.CircleEllipsis = circleEllipsis;
exports.CircleEqual = circleEqual;
exports.CircleFadingArrowUp = circleFadingArrowUp;
exports.CircleFadingPlus = circleFadingPlus;
exports.CircleGauge = circleGauge;
exports.CircleHelp = circleHelp;
exports.CircleMinus = circleMinus;
exports.CircleOff = circleOff;
exports.CircleParkingOff = circleParkingOff;
exports.CircleParking = circleParking;
exports.CirclePause = circlePause;
exports.CirclePercent = circlePercent;
exports.CirclePlay = circlePlay;
exports.CirclePlus = circlePlus;
exports.CirclePoundSterling = circlePoundSterling;
exports.CirclePower = circlePower;
exports.CircleSlash2 = circleSlash2;
exports.CircleSlash = circleSlash;
exports.CircleSmall = circleSmall;
exports.CircleStop = circleStop;
exports.CircleUserRound = circleUserRound;
exports.CircleUser = circleUser;
exports.CircleX = circleX;
exports.Circle = circle;
exports.CircuitBoard = circuitBoard;
exports.Citrus = citrus;
exports.Clapperboard = clapperboard;
exports.ClipboardCheck = clipboardCheck;
exports.ClipboardCopy = clipboardCopy;
exports.ClipboardList = clipboardList;
exports.ClipboardMinus = clipboardMinus;
exports.ClipboardPaste = clipboardPaste;
exports.ClipboardPenLine = clipboardPenLine;
exports.ClipboardPen = clipboardPen;
exports.ClipboardPlus = clipboardPlus;
exports.ClipboardType = clipboardType;
exports.Clipboard = clipboard;
exports.ClipboardX = clipboardX;
exports.Clock1 = clock1;
exports.Clock10 = clock10;
exports.Clock11 = clock11;
exports.Clock12 = clock12;
exports.Clock2 = clock2;
exports.Clock4 = clock4;
exports.Clock3 = clock3;
exports.Clock6 = clock6;
exports.Clock5 = clock5;
exports.Clock7 = clock7;
exports.Clock8 = clock8;
exports.Clock9 = clock9;
exports.ClockAlert = clockAlert;
exports.ClockArrowDown = clockArrowDown;
exports.ClockArrowUp = clockArrowUp;
exports.ClockFading = clockFading;
exports.Clock = clock;
exports.ClockPlus = clockPlus;
exports.CloudCheck = cloudCheck;
exports.CloudAlert = cloudAlert;
exports.CloudCog = cloudCog;
exports.CloudDownload = cloudDownload;
exports.CloudDrizzle = cloudDrizzle;
exports.CloudFog = cloudFog;
exports.CloudHail = cloudHail;
exports.CloudLightning = cloudLightning;
exports.CloudMoonRain = cloudMoonRain;
exports.CloudMoon = cloudMoon;
exports.CloudOff = cloudOff;
exports.CloudRainWind = cloudRainWind;
exports.CloudRain = cloudRain;
exports.CloudSnow = cloudSnow;
exports.CloudSunRain = cloudSunRain;
exports.CloudSun = cloudSun;
exports.CloudUpload = cloudUpload;
exports.Cloud = cloud;
exports.Cloudy = cloudy;
exports.Clover = clover;
exports.Club = club;
exports.CodeXml = codeXml;
exports.Code = code;
exports.Codepen = codepen;
exports.Codesandbox = codesandbox;
exports.Coffee = coffee;
exports.Cog = cog;
exports.Coins = coins;
exports.Columns2 = columns2;
exports.Columns3Cog = columns3Cog;
exports.Columns3 = columns3;
exports.Columns4 = columns4;
exports.Combine = combine;
exports.Command = command;
exports.Compass = compass;
exports.Component = component;
exports.Computer = computer;
exports.ConciergeBell = conciergeBell;
exports.Cone = cone;
exports.Construction = construction;
exports.ContactRound = contactRound;
exports.Contact = contact;
exports.Container = container;
exports.Contrast = contrast;
exports.Cookie = cookie;
exports.CookingPot = cookingPot;
exports.CopyCheck = copyCheck;
exports.CopyMinus = copyMinus;
exports.CopyPlus = copyPlus;
exports.CopySlash = copySlash;
exports.CopyX = copyX;
exports.Copy = copy;
exports.Copyleft = copyleft;
exports.Copyright = copyright;
exports.CornerDownLeft = cornerDownLeft;
exports.CornerDownRight = cornerDownRight;
exports.CornerLeftUp = cornerLeftUp;
exports.CornerRightDown = cornerRightDown;
exports.CornerLeftDown = cornerLeftDown;
exports.CornerRightUp = cornerRightUp;
exports.CornerUpLeft = cornerUpLeft;
exports.CornerUpRight = cornerUpRight;
exports.Cpu = cpu;
exports.CreativeCommons = creativeCommons;
exports.CreditCard = creditCard;
exports.Croissant = croissant;
exports.Crop = crop;
exports.Cross = cross;
exports.Crosshair = crosshair;
exports.Crown = crown;
exports.Cuboid = cuboid;
exports.CupSoda = cupSoda;
exports.Currency = currency;
exports.Cylinder = cylinder;
exports.Dam = dam;
exports.DatabaseBackup = databaseBackup;
exports.DatabaseZap = databaseZap;
exports.Database = database;
exports.DecimalsArrowLeft = decimalsArrowLeft;
exports.DecimalsArrowRight = decimalsArrowRight;
exports.Delete = _delete;
exports.Dessert = dessert;
exports.Diameter = diameter;
exports.DiamondMinus = diamondMinus;
exports.DiamondPercent = diamondPercent;
exports.DiamondPlus = diamondPlus;
exports.Diamond = diamond;
exports.Dice1 = dice1;
exports.Dice2 = dice2;
exports.Dice3 = dice3;
exports.Dice4 = dice4;
exports.Dice5 = dice5;
exports.Dice6 = dice6;
exports.Dices = dices;
exports.Diff = diff;
exports.Disc2 = disc2;
exports.Disc3 = disc3;
exports.DiscAlbum = discAlbum;
exports.Disc = disc;
exports.DnaOff = dnaOff;
exports.Divide = divide;
exports.Dna = dna;
exports.Dock = dock;
exports.Dog = dog;
exports.DollarSign = dollarSign;
exports.Donut = donut;
exports.DoorClosedLocked = doorClosedLocked;
exports.DoorClosed = doorClosed;
exports.DoorOpen = doorOpen;
exports.Dot = dot;
exports.Download = download;
exports.DraftingCompass = draftingCompass;
exports.Drama = drama;
exports.Dribbble = dribbble;
exports.Drill = drill;
exports.Droplet = droplet;
exports.DropletOff = dropletOff;
exports.Droplets = droplets;
exports.Drum = drum;
exports.Drumstick = drumstick;
exports.Dumbbell = dumbbell;
exports.EarOff = earOff;
exports.Ear = ear;
exports.EarthLock = earthLock;
exports.Earth = earth;
exports.Eclipse = eclipse;
exports.EggFried = eggFried;
exports.EggOff = eggOff;
exports.Egg = egg;
exports.EllipsisVertical = ellipsisVertical;
exports.Ellipsis = ellipsis;
exports.EqualApproximately = equalApproximately;
exports.EqualNot = equalNot;
exports.Equal = equal;
exports.Eraser = eraser;
exports.EthernetPort = ethernetPort;
exports.Euro = euro;
exports.Expand = expand;
exports.ExternalLink = externalLink;
exports.EyeClosed = eyeClosed;
exports.EyeOff = eyeOff;
exports.Eye = eye;
exports.Facebook = facebook;
exports.Factory = factory;
exports.Fan = fan;
exports.FastForward = fastForward;
exports.Feather = feather;
exports.Fence = fence;
exports.FerrisWheel = ferrisWheel;
exports.FileArchive = fileArchive;
exports.Figma = figma;
exports.FileAudio2 = fileAudio2;
exports.FileAudio = fileAudio;
exports.FileAxis3d = fileAxis3d;
exports.FileBadge2 = fileBadge2;
exports.FileBadge = fileBadge;
exports.FileBox = fileBox;
exports.FileChartColumnIncreasing = fileChartColumnIncreasing;
exports.FileChartColumn = fileChartColumn;
exports.FileChartLine = fileChartLine;
exports.FileChartPie = fileChartPie;
exports.FileCheck2 = fileCheck2;
exports.FileCheck = fileCheck;
exports.FileClock = fileClock;
exports.FileCode2 = fileCode2;
exports.FileCode = fileCode;
exports.FileCog = fileCog;
exports.FileDiff = fileDiff;
exports.FileDigit = fileDigit;
exports.FileDown = fileDown;
exports.FileHeart = fileHeart;
exports.FileImage = fileImage;
exports.FileInput = fileInput;
exports.FileJson2 = fileJson2;
exports.FileJson = fileJson;
exports.FileKey2 = fileKey2;
exports.FileKey = fileKey;
exports.FileLock2 = fileLock2;
exports.FileLock = fileLock;
exports.FileMinus2 = fileMinus2;
exports.FileMinus = fileMinus;
exports.FileMusic = fileMusic;
exports.FileOutput = fileOutput;
exports.FilePenLine = filePenLine;
exports.FilePen = filePen;
exports.FilePlus2 = filePlus2;
exports.FilePlus = filePlus;
exports.FileQuestion = fileQuestion;
exports.FileSearch2 = fileSearch2;
exports.FileSearch = fileSearch;
exports.FileScan = fileScan;
exports.FileSliders = fileSliders;
exports.FileSpreadsheet = fileSpreadsheet;
exports.FileStack = fileStack;
exports.FileSymlink = fileSymlink;
exports.FileTerminal = fileTerminal;
exports.FileText = fileText;
exports.FileType2 = fileType2;
exports.FileType = fileType;
exports.FileUp = fileUp;
exports.FileUser = fileUser;
exports.FileVideo2 = fileVideo2;
exports.FileVideo = fileVideo;
exports.FileVolume = fileVolume;
exports.FileVolume2 = fileVolume2;
exports.FileWarning = fileWarning;
exports.FileX2 = fileX2;
exports.FileX = fileX;
exports.File = file;
exports.Files = files;
exports.Film = film;
exports.FireExtinguisher = fireExtinguisher;
exports.Fingerprint = fingerprint;
exports.FishOff = fishOff;
exports.FishSymbol = fishSymbol;
exports.Fish = fish;
exports.FlagOff = flagOff;
exports.FlagTriangleLeft = flagTriangleLeft;
exports.FlagTriangleRight = flagTriangleRight;
exports.Flag = flag;
exports.FlameKindling = flameKindling;
exports.Flame = flame;
exports.FlashlightOff = flashlightOff;
exports.Flashlight = flashlight;
exports.FlaskConicalOff = flaskConicalOff;
exports.FlaskConical = flaskConical;
exports.FlipHorizontal2 = flipHorizontal2;
exports.FlaskRound = flaskRound;
exports.FlipHorizontal = flipHorizontal;
exports.FlipVertical2 = flipVertical2;
exports.FlipVertical = flipVertical;
exports.Flower2 = flower2;
exports.Flower = flower;
exports.Focus = focus;
exports.FoldHorizontal = foldHorizontal;
exports.FoldVertical = foldVertical;
exports.FolderArchive = folderArchive;
exports.FolderCheck = folderCheck;
exports.FolderClock = folderClock;
exports.FolderClosed = folderClosed;
exports.FolderCode = folderCode;
exports.FolderCog = folderCog;
exports.FolderDot = folderDot;
exports.FolderDown = folderDown;
exports.FolderGit2 = folderGit2;
exports.FolderGit = folderGit;
exports.FolderInput = folderInput;
exports.FolderHeart = folderHeart;
exports.FolderKanban = folderKanban;
exports.FolderKey = folderKey;
exports.FolderLock = folderLock;
exports.FolderMinus = folderMinus;
exports.FolderOpenDot = folderOpenDot;
exports.FolderOpen = folderOpen;
exports.FolderOutput = folderOutput;
exports.FolderPen = folderPen;
exports.FolderPlus = folderPlus;
exports.FolderRoot = folderRoot;
exports.FolderSearch2 = folderSearch2;
exports.FolderSearch = folderSearch;
exports.FolderSymlink = folderSymlink;
exports.FolderSync = folderSync;
exports.FolderTree = folderTree;
exports.FolderUp = folderUp;
exports.FolderX = folderX;
exports.Folders = folders;
exports.Folder = folder;
exports.Forklift = forklift;
exports.Footprints = footprints;
exports.Forward = forward;
exports.Framer = framer;
exports.Frame = frame;
exports.Frown = frown;
exports.Fuel = fuel;
exports.Fullscreen = fullscreen;
exports.FunnelPlus = funnelPlus;
exports.FunnelX = funnelX;
exports.Funnel = funnel;
exports.GalleryHorizontal = galleryHorizontal;
exports.GalleryHorizontalEnd = galleryHorizontalEnd;
exports.GalleryThumbnails = galleryThumbnails;
exports.GalleryVerticalEnd = galleryVerticalEnd;
exports.GalleryVertical = galleryVertical;
exports.Gamepad = gamepad;
exports.Gamepad2 = gamepad2;
exports.Gauge = gauge;
exports.Gavel = gavel;
exports.Ghost = ghost;
exports.Gem = gem;
exports.Gift = gift;
exports.GitBranchPlus = gitBranchPlus;
exports.GitBranch = gitBranch;
exports.GitCommitHorizontal = gitCommitHorizontal;
exports.GitCommitVertical = gitCommitVertical;
exports.GitCompareArrows = gitCompareArrows;
exports.GitCompare = gitCompare;
exports.GitFork = gitFork;
exports.GitGraph = gitGraph;
exports.GitMerge = gitMerge;
exports.GitPullRequestArrow = gitPullRequestArrow;
exports.GitPullRequestClosed = gitPullRequestClosed;
exports.GitPullRequestCreateArrow = gitPullRequestCreateArrow;
exports.GitPullRequestCreate = gitPullRequestCreate;
exports.GitPullRequestDraft = gitPullRequestDraft;
exports.GitPullRequest = gitPullRequest;
exports.Github = github;
exports.Gitlab = gitlab;
exports.GlassWater = glassWater;
exports.GlobeLock = globeLock;
exports.Glasses = glasses;
exports.Globe = globe;
exports.Goal = goal;
exports.Gpu = gpu;
exports.Grab = grab;
exports.Grape = grape;
exports.GraduationCap = graduationCap;
exports.Grid2x2Check = grid2x2Check;
exports.Grid2x2Plus = grid2x2Plus;
exports.Grid2x2X = grid2x2X;
exports.Grid2x2 = grid2x2;
exports.Grid3x2 = grid3x2;
exports.Grid3x3 = grid3x3;
exports.GripHorizontal = gripHorizontal;
exports.GripVertical = gripVertical;
exports.Group = group;
exports.Grip = grip;
exports.Guitar = guitar;
exports.Ham = ham;
exports.Hamburger = hamburger;
exports.Hammer = hammer;
exports.HandHeart = handHeart;
exports.HandCoins = handCoins;
exports.HandHelping = handHelping;
exports.HandMetal = handMetal;
exports.HandPlatter = handPlatter;
exports.Hand = hand;
exports.HardDriveUpload = hardDriveUpload;
exports.Handshake = handshake;
exports.HardDriveDownload = hardDriveDownload;
exports.HardDrive = hardDrive;
exports.HardHat = hardHat;
exports.Hash = hash;
exports.Haze = haze;
exports.HdmiPort = hdmiPort;
exports.Heading1 = heading1;
exports.Heading2 = heading2;
exports.Heading3 = heading3;
exports.Heading4 = heading4;
exports.Heading5 = heading5;
exports.Heading6 = heading6;
exports.HeadphoneOff = headphoneOff;
exports.Heading = heading;
exports.Headphones = headphones;
exports.HeartCrack = heartCrack;
exports.Headset = headset;
exports.HeartHandshake = heartHandshake;
exports.HeartMinus = heartMinus;
exports.HeartPlus = heartPlus;
exports.HeartOff = heartOff;
exports.HeartPulse = heartPulse;
exports.Heart = heart;
exports.Heater = heater;
exports.Hexagon = hexagon;
exports.Highlighter = highlighter;
exports.History = history;
exports.HopOff = hopOff;
exports.Hospital = hospital;
exports.Hotel = hotel;
exports.Hop = hop;
exports.HousePlug = housePlug;
exports.Hourglass = hourglass;
exports.HousePlus = housePlus;
exports.HouseWifi = houseWifi;
exports.IceCreamBowl = iceCreamBowl;
exports.House = house;
exports.IceCreamCone = iceCreamCone;
exports.IdCardLanyard = idCardLanyard;
exports.IdCard = idCard;
exports.ImageDown = imageDown;
exports.ImageMinus = imageMinus;
exports.ImageOff = imageOff;
exports.ImagePlay = imagePlay;
exports.ImagePlus = imagePlus;
exports.ImageUp = imageUp;
exports.ImageUpscale = imageUpscale;
exports.Image = image;
exports.Images = images;
exports.Import = _import;
exports.Inbox = inbox;
exports.IndentDecrease = indentDecrease;
exports.IndentIncrease = indentIncrease;
exports.IndianRupee = indianRupee;
exports.Infinity = infinity;
exports.Info = info;
exports.InspectionPanel = inspectionPanel;
exports.Instagram = instagram;
exports.IterationCcw = iterationCcw;
exports.IterationCw = iterationCw;
exports.Italic = italic;
exports.JapaneseYen = japaneseYen;
exports.Kanban = kanban;
exports.Joystick = joystick;
exports.KeyRound = keyRound;
exports.KeySquare = keySquare;
exports.Key = key;
exports.KeyboardMusic = keyboardMusic;
exports.KeyboardOff = keyboardOff;
exports.Keyboard = keyboard;
exports.LampCeiling = lampCeiling;
exports.LampDesk = lampDesk;
exports.LampWallDown = lampWallDown;
exports.Lamp = lamp;
exports.LampFloor = lampFloor;
exports.LampWallUp = lampWallUp;
exports.LandPlot = landPlot;
exports.Landmark = landmark;
exports.Languages = languages;
exports.LaptopMinimalCheck = laptopMinimalCheck;
exports.LaptopMinimal = laptopMinimal;
exports.Laptop = laptop;
exports.LassoSelect = lassoSelect;
exports.Lasso = lasso;
exports.Laugh = laugh;
exports.Layers = layers;
exports.Layers2 = layers2;
exports.LayoutDashboard = layoutDashboard;
exports.LayoutGrid = layoutGrid;
exports.LayoutPanelLeft = layoutPanelLeft;
exports.LayoutList = layoutList;
exports.LayoutPanelTop = layoutPanelTop;
exports.LayoutTemplate = layoutTemplate;
exports.Leaf = leaf;
exports.LeafyGreen = leafyGreen;
exports.Lectern = lectern;
exports.LetterText = letterText;
exports.LibraryBig = libraryBig;
exports.Library = library;
exports.LifeBuoy = lifeBuoy;
exports.Ligature = ligature;
exports.LightbulbOff = lightbulbOff;
exports.Lightbulb = lightbulb;
exports.Link2 = link2;
exports.Link2Off = link2Off;
exports.Link = link;
exports.Linkedin = linkedin;
exports.ListCheck = listCheck;
exports.ListChecks = listChecks;
exports.ListCollapse = listCollapse;
exports.ListEnd = listEnd;
exports.ListFilterPlus = listFilterPlus;
exports.ListFilter = listFilter;
exports.ListMinus = listMinus;
exports.ListMusic = listMusic;
exports.ListOrdered = listOrdered;
exports.ListPlus = listPlus;
exports.ListRestart = listRestart;
exports.ListStart = listStart;
exports.ListTodo = listTodo;
exports.ListTree = listTree;
exports.ListVideo = listVideo;
exports.ListX = listX;
exports.List = list;
exports.LoaderCircle = loaderCircle;
exports.LoaderPinwheel = loaderPinwheel;
exports.Loader = loader;
exports.LocateFixed = locateFixed;
exports.LocateOff = locateOff;
exports.Locate = locate;
exports.LocationEdit = locationEdit;
exports.LockKeyholeOpen = lockKeyholeOpen;
exports.LockKeyhole = lockKeyhole;
exports.LockOpen = lockOpen;
exports.Lock = lock;
exports.LogIn = logIn;
exports.LogOut = logOut;
exports.Logs = logs;
exports.Lollipop = lollipop;
exports.Luggage = luggage;
exports.Magnet = magnet;
exports.MailCheck = mailCheck;
exports.MailMinus = mailMinus;
exports.MailOpen = mailOpen;
exports.MailPlus = mailPlus;
exports.MailQuestion = mailQuestion;
exports.MailSearch = mailSearch;
exports.MailWarning = mailWarning;
exports.MailX = mailX;
exports.Mail = mail;
exports.Mailbox = mailbox;
exports.Mails = mails;
exports.MapPinCheckInside = mapPinCheckInside;
exports.MapPinCheck = mapPinCheck;
exports.MapPinHouse = mapPinHouse;
exports.MapPinMinusInside = mapPinMinusInside;
exports.MapPinMinus = mapPinMinus;
exports.MapPinOff = mapPinOff;
exports.MapPinPlus = mapPinPlus;
exports.MapPinPlusInside = mapPinPlusInside;
exports.MapPinXInside = mapPinXInside;
exports.MapPinX = mapPinX;
exports.MapPin = mapPin;
exports.MapPinned = mapPinned;
exports.MapPlus = mapPlus;
exports.Map = map;
exports.MarsStroke = marsStroke;
exports.Mars = mars;
exports.Martini = martini;
exports.Maximize2 = maximize2;
exports.Maximize = maximize;
exports.Medal = medal;
exports.MegaphoneOff = megaphoneOff;
exports.Megaphone = megaphone;
exports.Meh = meh;
exports.MemoryStick = memoryStick;
exports.Menu = menu;
exports.Merge = merge;
exports.MessageCircleCode = messageCircleCode;
exports.MessageCircleDashed = messageCircleDashed;
exports.MessageCircleHeart = messageCircleHeart;
exports.MessageCircleMore = messageCircleMore;
exports.MessageCircleOff = messageCircleOff;
exports.MessageCirclePlus = messageCirclePlus;
exports.MessageCircleQuestion = messageCircleQuestion;
exports.MessageCircleReply = messageCircleReply;
exports.MessageCircleWarning = messageCircleWarning;
exports.MessageCircleX = messageCircleX;
exports.MessageCircle = messageCircle;
exports.MessageSquareCode = messageSquareCode;
exports.MessageSquareDiff = messageSquareDiff;
exports.MessageSquareDashed = messageSquareDashed;
exports.MessageSquareDot = messageSquareDot;
exports.MessageSquareHeart = messageSquareHeart;
exports.MessageSquareLock = messageSquareLock;
exports.MessageSquareMore = messageSquareMore;
exports.MessageSquareOff = messageSquareOff;
exports.MessageSquarePlus = messageSquarePlus;
exports.MessageSquareQuote = messageSquareQuote;
exports.MessageSquareReply = messageSquareReply;
exports.MessageSquareShare = messageSquareShare;
exports.MessageSquareText = messageSquareText;
exports.MessageSquareWarning = messageSquareWarning;
exports.MessageSquareX = messageSquareX;
exports.MessageSquare = messageSquare;
exports.MessagesSquare = messagesSquare;
exports.MicOff = micOff;
exports.MicVocal = micVocal;
exports.Mic = mic;
exports.Microchip = microchip;
exports.Microscope = microscope;
exports.Microwave = microwave;
exports.MilkOff = milkOff;
exports.Milestone = milestone;
exports.Milk = milk;
exports.Minimize2 = minimize2;
exports.Minimize = minimize;
exports.Minus = minus;
exports.MonitorCheck = monitorCheck;
exports.MonitorDot = monitorDot;
exports.MonitorCog = monitorCog;
exports.MonitorDown = monitorDown;
exports.MonitorOff = monitorOff;
exports.MonitorPause = monitorPause;
exports.MonitorPlay = monitorPlay;
exports.MonitorSmartphone = monitorSmartphone;
exports.MonitorStop = monitorStop;
exports.MonitorSpeaker = monitorSpeaker;
exports.MonitorUp = monitorUp;
exports.MonitorX = monitorX;
exports.Monitor = monitor;
exports.MoonStar = moonStar;
exports.Moon = moon;
exports.MountainSnow = mountainSnow;
exports.Mountain = mountain;
exports.MouseOff = mouseOff;
exports.MousePointer2 = mousePointer2;
exports.MousePointerBan = mousePointerBan;
exports.MousePointerClick = mousePointerClick;
exports.Mouse = mouse;
exports.MousePointer = mousePointer;
exports.Move3d = move3d;
exports.MoveDiagonal2 = moveDiagonal2;
exports.MoveDiagonal = moveDiagonal;
exports.MoveDownLeft = moveDownLeft;
exports.MoveDownRight = moveDownRight;
exports.MoveDown = moveDown;
exports.MoveHorizontal = moveHorizontal;
exports.MoveLeft = moveLeft;
exports.MoveUpLeft = moveUpLeft;
exports.MoveRight = moveRight;
exports.MoveUpRight = moveUpRight;
exports.MoveUp = moveUp;
exports.MoveVertical = moveVertical;
exports.Move = move;
exports.Music2 = music2;
exports.Music3 = music3;
exports.Music4 = music4;
exports.Music = music;
exports.Navigation2Off = navigation2Off;
exports.Navigation2 = navigation2;
exports.NavigationOff = navigationOff;
exports.Navigation = navigation;
exports.Network = network;
exports.Newspaper = newspaper;
exports.Nfc = nfc;
exports.NonBinary = nonBinary;
exports.NotebookPen = notebookPen;
exports.NotebookTabs = notebookTabs;
exports.NotebookText = notebookText;
exports.Notebook = notebook;
exports.NotepadTextDashed = notepadTextDashed;
exports.NutOff = nutOff;
exports.NotepadText = notepadText;
exports.Nut = nut;
exports.OctagonAlert = octagonAlert;
exports.OctagonMinus = octagonMinus;
exports.OctagonPause = octagonPause;
exports.OctagonX = octagonX;
exports.Octagon = octagon;
exports.Omega = omega;
exports.Option = option;
exports.Orbit = orbit;
exports.Origami = origami;
exports.Package2 = package2;
exports.PackageCheck = packageCheck;
exports.PackageMinus = packageMinus;
exports.PackageOpen = packageOpen;
exports.PackagePlus = packagePlus;
exports.PackageSearch = packageSearch;
exports.PackageX = packageX;
exports.Package = _package;
exports.PaintBucket = paintBucket;
exports.PaintRoller = paintRoller;
exports.PaintbrushVertical = paintbrushVertical;
exports.Paintbrush = paintbrush;
exports.Palette = palette;
exports.Panda = panda;
exports.PanelBottomClose = panelBottomClose;
exports.PanelBottomDashed = panelBottomDashed;
exports.PanelBottomOpen = panelBottomOpen;
exports.PanelBottom = panelBottom;
exports.PanelLeftClose = panelLeftClose;
exports.PanelLeftDashed = panelLeftDashed;
exports.PanelLeftOpen = panelLeftOpen;
exports.PanelLeft = panelLeft;
exports.PanelRightClose = panelRightClose;
exports.PanelRightDashed = panelRightDashed;
exports.PanelRightOpen = panelRightOpen;
exports.PanelRight = panelRight;
exports.PanelTopDashed = panelTopDashed;
exports.PanelTopClose = panelTopClose;
exports.PanelTopOpen = panelTopOpen;
exports.PanelTop = panelTop;
exports.PanelsLeftBottom = panelsLeftBottom;
exports.PanelsRightBottom = panelsRightBottom;
exports.PanelsTopLeft = panelsTopLeft;
exports.Paperclip = paperclip;
exports.Parentheses = parentheses;
exports.ParkingMeter = parkingMeter;
exports.PartyPopper = partyPopper;
exports.Pause = pause;
exports.PawPrint = pawPrint;
exports.PcCase = pcCase;
exports.PenLine = penLine;
exports.PenOff = penOff;
exports.PenTool = penTool;
exports.Pen = pen;
exports.PencilLine = pencilLine;
exports.PencilOff = pencilOff;
exports.PencilRuler = pencilRuler;
exports.Pentagon = pentagon;
exports.Pencil = pencil;
exports.Percent = percent;
exports.PersonStanding = personStanding;
exports.PhilippinePeso = philippinePeso;
exports.PhoneCall = phoneCall;
exports.PhoneForwarded = phoneForwarded;
exports.PhoneIncoming = phoneIncoming;
exports.PhoneOff = phoneOff;
exports.PhoneMissed = phoneMissed;
exports.PhoneOutgoing = phoneOutgoing;
exports.Pi = pi;
exports.Phone = phone;
exports.Piano = piano;
exports.Pickaxe = pickaxe;
exports.PictureInPicture2 = pictureInPicture2;
exports.PiggyBank = piggyBank;
exports.PictureInPicture = pictureInPicture;
exports.PilcrowLeft = pilcrowLeft;
exports.PilcrowRight = pilcrowRight;
exports.Pilcrow = pilcrow;
exports.PillBottle = pillBottle;
exports.Pill = pill;
exports.PinOff = pinOff;
exports.Pin = pin;
exports.Pipette = pipette;
exports.Pizza = pizza;
exports.PlaneLanding = planeLanding;
exports.PlaneTakeoff = planeTakeoff;
exports.Plane = plane;
exports.Play = play;
exports.Plug2 = plug2;
exports.PlugZap = plugZap;
exports.Plug = plug;
exports.Plus = plus;
exports.PocketKnife = pocketKnife;
exports.Pocket = pocket;
exports.Podcast = podcast;
exports.PointerOff = pointerOff;
exports.Pointer = pointer;
exports.Popcorn = popcorn;
exports.Popsicle = popsicle;
exports.PoundSterling = poundSterling;
exports.PowerOff = powerOff;
exports.Power = power;
exports.Presentation = presentation;
exports.PrinterCheck = printerCheck;
exports.Printer = printer;
exports.Projector = projector;
exports.Proportions = proportions;
exports.Puzzle = puzzle;
exports.Pyramid = pyramid;
exports.Quote = quote;
exports.QrCode = qrCode;
exports.Rabbit = rabbit;
exports.Radar = radar;
exports.Radiation = radiation;
exports.Radical = radical;
exports.RadioReceiver = radioReceiver;
exports.RadioTower = radioTower;
exports.Radio = radio;
exports.Radius = radius;
exports.RailSymbol = railSymbol;
exports.Rainbow = rainbow;
exports.Ratio = ratio;
exports.Rat = rat;
exports.ReceiptCent = receiptCent;
exports.ReceiptEuro = receiptEuro;
exports.ReceiptIndianRupee = receiptIndianRupee;
exports.ReceiptJapaneseYen = receiptJapaneseYen;
exports.ReceiptPoundSterling = receiptPoundSterling;
exports.ReceiptRussianRuble = receiptRussianRuble;
exports.ReceiptSwissFranc = receiptSwissFranc;
exports.ReceiptText = receiptText;
exports.Receipt = receipt;
exports.RectangleEllipsis = rectangleEllipsis;
exports.RectangleGoggles = rectangleGoggles;
exports.RectangleHorizontal = rectangleHorizontal;
exports.RectangleVertical = rectangleVertical;
exports.Recycle = recycle;
exports.Redo2 = redo2;
exports.RedoDot = redoDot;
exports.Redo = redo;
exports.RefreshCcwDot = refreshCcwDot;
exports.RefreshCcw = refreshCcw;
exports.RefreshCwOff = refreshCwOff;
exports.RefreshCw = refreshCw;
exports.Refrigerator = refrigerator;
exports.Regex = regex;
exports.RemoveFormatting = removeFormatting;
exports.Repeat1 = repeat1;
exports.Repeat = repeat;
exports.Repeat2 = repeat2;
exports.ReplaceAll = replaceAll;
exports.Replace = replace;
exports.ReplyAll = replyAll;
exports.Reply = reply;
exports.Rewind = rewind;
exports.Ribbon = ribbon;
exports.Rocket = rocket;
exports.RockingChair = rockingChair;
exports.RollerCoaster = rollerCoaster;
exports.Rotate3d = rotate3d;
exports.RotateCcwKey = rotateCcwKey;
exports.RotateCcwSquare = rotateCcwSquare;
exports.RotateCcw = rotateCcw;
exports.RotateCwSquare = rotateCwSquare;
exports.RotateCw = rotateCw;
exports.RouteOff = routeOff;
exports.Route = route;
exports.Router = router;
exports.Rows2 = rows2;
exports.Rows3 = rows3;
exports.Rows4 = rows4;
exports.Rss = rss;
exports.RulerDimensionLine = rulerDimensionLine;
exports.Ruler = ruler;
exports.RussianRuble = russianRuble;
exports.Sailboat = sailboat;
exports.Sandwich = sandwich;
exports.Salad = salad;
exports.SaudiRiyal = saudiRiyal;
exports.SatelliteDish = satelliteDish;
exports.Satellite = satellite;
exports.SaveAll = saveAll;
exports.SaveOff = saveOff;
exports.Save = save;
exports.Scale3d = scale3d;
exports.Scale = scale;
exports.Scaling = scaling;
exports.ScanBarcode = scanBarcode;
exports.ScanEye = scanEye;
exports.ScanFace = scanFace;
exports.ScanHeart = scanHeart;
exports.ScanLine = scanLine;
exports.ScanQrCode = scanQrCode;
exports.ScanSearch = scanSearch;
exports.ScanText = scanText;
exports.Scan = scan;
exports.School = school;
exports.ScissorsLineDashed = scissorsLineDashed;
exports.Scissors = scissors;
exports.ScreenShareOff = screenShareOff;
exports.ScreenShare = screenShare;
exports.Scroll = scroll;
exports.SearchCheck = searchCheck;
exports.ScrollText = scrollText;
exports.SearchCode = searchCode;
exports.SearchSlash = searchSlash;
exports.SearchX = searchX;
exports.Search = search;
exports.Section = section;
exports.SendHorizontal = sendHorizontal;
exports.SendToBack = sendToBack;
exports.Send = send;
exports.SeparatorHorizontal = separatorHorizontal;
exports.ServerCog = serverCog;
exports.SeparatorVertical = separatorVertical;
exports.ServerCrash = serverCrash;
exports.ServerOff = serverOff;
exports.Server = server;
exports.Settings2 = settings2;
exports.Settings = settings;
exports.Shapes = shapes;
exports.Share2 = share2;
exports.Share = share;
exports.Sheet = sheet;
exports.Shell = shell;
exports.ShieldAlert = shieldAlert;
exports.ShieldBan = shieldBan;
exports.ShieldEllipsis = shieldEllipsis;
exports.ShieldCheck = shieldCheck;
exports.ShieldHalf = shieldHalf;
exports.ShieldMinus = shieldMinus;
exports.ShieldOff = shieldOff;
exports.ShieldPlus = shieldPlus;
exports.ShieldUser = shieldUser;
exports.ShieldQuestion = shieldQuestion;
exports.ShieldX = shieldX;
exports.Shield = shield;
exports.ShipWheel = shipWheel;
exports.Ship = ship;
exports.Shirt = shirt;
exports.ShoppingBag = shoppingBag;
exports.ShoppingBasket = shoppingBasket;
exports.ShoppingCart = shoppingCart;
exports.Shovel = shovel;
exports.ShowerHead = showerHead;
exports.Shredder = shredder;
exports.Shrimp = shrimp;
exports.Shrink = shrink;
exports.Shrub = shrub;
exports.Shuffle = shuffle;
exports.Sigma = sigma;
exports.SignalHigh = signalHigh;
exports.SignalMedium = signalMedium;
exports.SignalLow = signalLow;
exports.SignalZero = signalZero;
exports.Signal = signal;
exports.Signature = signature;
exports.SignpostBig = signpostBig;
exports.Signpost = signpost;
exports.Siren = siren;
exports.SkipBack = skipBack;
exports.SkipForward = skipForward;
exports.Slack = slack;
exports.Skull = skull;
exports.Slash = slash;
exports.Slice = slice;
exports.SlidersHorizontal = slidersHorizontal;
exports.SlidersVertical = slidersVertical;
exports.Smartphone = smartphone;
exports.SmartphoneCharging = smartphoneCharging;
exports.SmartphoneNfc = smartphoneNfc;
exports.SmilePlus = smilePlus;
exports.Smile = smile;
exports.Snail = snail;
exports.Snowflake = snowflake;
exports.SoapDispenserDroplet = soapDispenserDroplet;
exports.Soup = soup;
exports.Sofa = sofa;
exports.Space = space;
exports.Spade = spade;
exports.Sparkle = sparkle;
exports.Sparkles = sparkles;
exports.Speaker = speaker;
exports.Speech = speech;
exports.SpellCheck2 = spellCheck2;
exports.SpellCheck = spellCheck;
exports.SplinePointer = splinePointer;
exports.Spline = spline;
exports.Split = split;
exports.SprayCan = sprayCan;
exports.Sprout = sprout;
exports.SquareActivity = squareActivity;
exports.SquareArrowDownLeft = squareArrowDownLeft;
exports.SquareArrowDownRight = squareArrowDownRight;
exports.SquareArrowDown = squareArrowDown;
exports.SquareArrowLeft = squareArrowLeft;
exports.SquareArrowOutDownLeft = squareArrowOutDownLeft;
exports.SquareArrowOutDownRight = squareArrowOutDownRight;
exports.SquareArrowOutUpLeft = squareArrowOutUpLeft;
exports.SquareArrowOutUpRight = squareArrowOutUpRight;
exports.SquareArrowRight = squareArrowRight;
exports.SquareArrowUpLeft = squareArrowUpLeft;
exports.SquareArrowUpRight = squareArrowUpRight;
exports.SquareArrowUp = squareArrowUp;
exports.SquareAsterisk = squareAsterisk;
exports.SquareBottomDashedScissors = squareBottomDashedScissors;
exports.SquareChartGantt = squareChartGantt;
exports.SquareCheckBig = squareCheckBig;
exports.SquareChevronDown = squareChevronDown;
exports.SquareCheck = squareCheck;
exports.SquareChevronLeft = squareChevronLeft;
exports.SquareChevronRight = squareChevronRight;
exports.SquareChevronUp = squareChevronUp;
exports.SquareCode = squareCode;
exports.SquareDashedBottomCode = squareDashedBottomCode;
exports.SquareDashedBottom = squareDashedBottom;
exports.SquareDashedKanban = squareDashedKanban;
exports.SquareDashedMousePointer = squareDashedMousePointer;
exports.SquareDashedTopSolid = squareDashedTopSolid;
exports.SquareDashed = squareDashed;
exports.SquareDivide = squareDivide;
exports.SquareDot = squareDot;
exports.SquareEqual = squareEqual;
exports.SquareFunction = squareFunction;
exports.SquareKanban = squareKanban;
exports.SquareLibrary = squareLibrary;
exports.SquareM = squareM;
exports.SquareMenu = squareMenu;
exports.SquareMousePointer = squareMousePointer;
exports.SquareMinus = squareMinus;
exports.SquareParkingOff = squareParkingOff;
exports.SquareParking = squareParking;
exports.SquarePen = squarePen;
exports.SquarePercent = squarePercent;
exports.SquarePi = squarePi;
exports.SquarePilcrow = squarePilcrow;
exports.SquarePlus = squarePlus;
exports.SquarePlay = squarePlay;
exports.SquarePower = squarePower;
exports.SquareRadical = squareRadical;
exports.SquareRoundCorner = squareRoundCorner;
exports.SquareSigma = squareSigma;
exports.SquareScissors = squareScissors;
exports.SquareSplitHorizontal = squareSplitHorizontal;
exports.SquareSlash = squareSlash;
exports.SquareSquare = squareSquare;
exports.SquareSplitVertical = squareSplitVertical;
exports.SquareStack = squareStack;
exports.SquareTerminal = squareTerminal;
exports.SquareUserRound = squareUserRound;
exports.SquareUser = squareUser;
exports.SquareX = squareX;
exports.Square = square;
exports.SquaresExclude = squaresExclude;
exports.SquaresIntersect = squaresIntersect;
exports.SquaresSubtract = squaresSubtract;
exports.SquaresUnite = squaresUnite;
exports.Squircle = squircle;
exports.Squirrel = squirrel;
exports.Stamp = stamp;
exports.StarHalf = starHalf;
exports.StarOff = starOff;
exports.Star = star;
exports.StepForward = stepForward;
exports.StepBack = stepBack;
exports.Stethoscope = stethoscope;
exports.StickyNote = stickyNote;
exports.Sticker = sticker;
exports.Store = store;
exports.StretchHorizontal = stretchHorizontal;
exports.StretchVertical = stretchVertical;
exports.Strikethrough = strikethrough;
exports.Subscript = subscript;
exports.SunDim = sunDim;
exports.SunMedium = sunMedium;
exports.SunMoon = sunMoon;
exports.SunSnow = sunSnow;
exports.Sun = sun;
exports.Sunrise = sunrise;
exports.Sunset = sunset;
exports.Superscript = superscript;
exports.SwissFranc = swissFranc;
exports.SwatchBook = swatchBook;
exports.SwitchCamera = switchCamera;
exports.Sword = sword;
exports.Swords = swords;
exports.Syringe = syringe;
exports.Table2 = table2;
exports.TableCellsMerge = tableCellsMerge;
exports.TableCellsSplit = tableCellsSplit;
exports.TableOfContents = tableOfContents;
exports.TableProperties = tableProperties;
exports.TableColumnsSplit = tableColumnsSplit;
exports.TableRowsSplit = tableRowsSplit;
exports.Table = table;
exports.TabletSmartphone = tabletSmartphone;
exports.Tablet = tablet;
exports.Tablets = tablets;
exports.Tag = tag;
exports.Tags = tags;
exports.Tally2 = tally2;
exports.Tally1 = tally1;
exports.Tally3 = tally3;
exports.Tally4 = tally4;
exports.Tally5 = tally5;
exports.Tangent = tangent;
exports.Target = target;
exports.Telescope = telescope;
exports.TentTree = tentTree;
exports.Tent = tent;
exports.Terminal = terminal;
exports.TestTubeDiagonal = testTubeDiagonal;
exports.TestTube = testTube;
exports.TestTubes = testTubes;
exports.TextCursorInput = textCursorInput;
exports.TextCursor = textCursor;
exports.TextQuote = textQuote;
exports.TextSearch = textSearch;
exports.Text = text;
exports.TextSelect = textSelect;
exports.Theater = theater;
exports.ThermometerSnowflake = thermometerSnowflake;
exports.ThermometerSun = thermometerSun;
exports.ThumbsDown = thumbsDown;
exports.Thermometer = thermometer;
exports.ThumbsUp = thumbsUp;
exports.TicketCheck = ticketCheck;
exports.TicketMinus = ticketMinus;
exports.TicketPercent = ticketPercent;
exports.TicketPlus = ticketPlus;
exports.TicketSlash = ticketSlash;
exports.TicketX = ticketX;
exports.Ticket = ticket;
exports.TicketsPlane = ticketsPlane;
exports.Tickets = tickets;
exports.TimerOff = timerOff;
exports.TimerReset = timerReset;
exports.Timer = timer;
exports.ToggleLeft = toggleLeft;
exports.ToggleRight = toggleRight;
exports.Toilet = toilet;
exports.Tornado = tornado;
exports.Torus = torus;
exports.TouchpadOff = touchpadOff;
exports.Touchpad = touchpad;
exports.TowerControl = towerControl;
exports.ToyBrick = toyBrick;
exports.Tractor = tractor;
exports.TrafficCone = trafficCone;
exports.TrainFrontTunnel = trainFrontTunnel;
exports.TrainFront = trainFront;
exports.TrainTrack = trainTrack;
exports.TramFront = tramFront;
exports.Transgender = transgender;
exports.Trash2 = trash2;
exports.Trash = trash;
exports.TreeDeciduous = treeDeciduous;
exports.TreePalm = treePalm;
exports.TreePine = treePine;
exports.Trees = trees;
exports.Trello = trello;
exports.TrendingDown = trendingDown;
exports.TrendingUpDown = trendingUpDown;
exports.TrendingUp = trendingUp;
exports.TriangleAlert = triangleAlert;
exports.TriangleDashed = triangleDashed;
exports.TriangleRight = triangleRight;
exports.Triangle = triangle;
exports.Trophy = trophy;
exports.TruckElectric = truckElectric;
exports.Truck = truck;
exports.Turtle = turtle;
exports.TvMinimalPlay = tvMinimalPlay;
exports.TvMinimal = tvMinimal;
exports.Tv = tv;
exports.Twitch = twitch;
exports.Twitter = twitter;
exports.TypeOutline = typeOutline;
exports.UmbrellaOff = umbrellaOff;
exports.Umbrella = umbrella;
exports.Type = type;
exports.Underline = underline;
exports.Undo2 = undo2;
exports.UndoDot = undoDot;
exports.Undo = undo;
exports.UnfoldHorizontal = unfoldHorizontal;
exports.Ungroup = ungroup;
exports.UnfoldVertical = unfoldVertical;
exports.Unlink2 = unlink2;
exports.University = university;
exports.Unlink = unlink;
exports.Unplug = unplug;
exports.Upload = upload;
exports.Usb = usb;
exports.UserCheck = userCheck;
exports.UserCog = userCog;
exports.UserLock = userLock;
exports.UserMinus = userMinus;
exports.UserPen = userPen;
exports.UserPlus = userPlus;
exports.UserRoundCheck = userRoundCheck;
exports.UserRoundCog = userRoundCog;
exports.UserRoundMinus = userRoundMinus;
exports.UserRoundPen = userRoundPen;
exports.UserRoundPlus = userRoundPlus;
exports.UserRoundSearch = userRoundSearch;
exports.UserRoundX = userRoundX;
exports.UserRound = userRound;
exports.UserSearch = userSearch;
exports.UserX = userX;
exports.User = user;
exports.UsersRound = usersRound;
exports.Users = users;
exports.UtensilsCrossed = utensilsCrossed;
exports.Utensils = utensils;
exports.UtilityPole = utilityPole;
exports.Variable = variable;
exports.Vault = vault;
exports.Vegan = vegan;
exports.VenetianMask = venetianMask;
exports.VenusAndMars = venusAndMars;
exports.Venus = venus;
exports.VibrateOff = vibrateOff;
exports.Vibrate = vibrate;
exports.VideoOff = videoOff;
exports.Video = video;
exports.Voicemail = voicemail;
exports.Videotape = videotape;
exports.View = view;
exports.Volleyball = volleyball;
exports.Volume1 = volume1;
exports.Volume2 = volume2;
exports.VolumeX = volumeX;
exports.VolumeOff = volumeOff;
exports.Volume = volume;
exports.Vote = vote;
exports.WalletCards = walletCards;
exports.WalletMinimal = walletMinimal;
exports.Wallet = wallet;
exports.Wallpaper = wallpaper;
exports.WandSparkles = wandSparkles;
exports.Wand = wand;
exports.Warehouse = warehouse;
exports.WashingMachine = washingMachine;
exports.Watch = watch;
exports.WavesLadder = wavesLadder;
exports.Waves = waves;
exports.Waypoints = waypoints;
exports.Webcam = webcam;
exports.WebhookOff = webhookOff;
exports.Webhook = webhook;
exports.Weight = weight;
exports.WheatOff = wheatOff;
exports.Wheat = wheat;
exports.WholeWord = wholeWord;
exports.WifiHigh = wifiHigh;
exports.WifiLow = wifiLow;
exports.WifiOff = wifiOff;
exports.WifiPen = wifiPen;
exports.WifiZero = wifiZero;
exports.Wifi = wifi;
exports.WindArrowDown = windArrowDown;
exports.Wind = wind;
exports.Wine = wine;
exports.WineOff = wineOff;
exports.Workflow = workflow;
exports.Worm = worm;
exports.WrapText = wrapText;
exports.Wrench = wrench;
exports.X = x;
exports.Youtube = youtube;
exports.ZapOff = zapOff;
exports.Zap = zap;
exports.ZoomIn = zoomIn;
exports.ZoomOut = zoomOut;
//# sourceMappingURL=index.js.map
